<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Version details
 *
 * @package    theme adaptable
 * @copyright  2015-2018 Fernando Acedo (3-bits.com)
 *
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 *
 */


// General.
$string['choosereadme'] = '
<div class="clearfix">
<div class="well">
<h2>Adaptable</h2>
<p><img class="img-polaroid" src="adaptable/pix/screenshot.png" /></p>
</div>
<div class="well">
<h2>Créditos</h2>
<h3>Acerca de...</h3>
<p>Adaptable es una plantilla para Moodle, de dos columnas y tipo responsive, altamente personalizable y basada en la popular plantilla BCU.</p>
<p>Esta plantilla está bajo licencia GPL (GNU General Public License). Puedes encontrar la licencia completa en: <a href="http://www.gnu.org/licenses/">http://www.gnu.org/licenses</a></p>
<p>Modifícala / Mejórala / Compártela</p>
<br>
<p>Este tema ha sido creada por:<br>
Jeremy Hopkins (Coventry University)<br>
Fernando Acedo (<a href="https://3-bits.com" target="_blank">3-bits.com</a>)</p>
<br>
<p>y otros desarrolladores, probadores, traductores y voluntarios (Ver <a href="adaptable/README.txt" target="_blank">README.txt</a>)</p>
<br>
<h3>Informar de errores</h3>
<p>Puedes informar de errores encontrados en este tema (y por favor, sólo errores) a través de nuestro <a href="https://bitbucket.org/covuni/moodle-theme_adaptable/issues" target="_blank">repositorio en Bitbucket</a></p>
<br>
<h3>Soporte Técnico</h3>
<p>Puedes preguntar tus dudas y cuestiones a través de los foros oficiales en moodle.org:</p>
<ul>
<li>Inglés: <a href="https://moodle.org/mod/forum/discuss.php?d=340404" target="_blank">https://moodle.org/mod/forum/discuss.php?d=340404</a>
<li>Español: <a href="https://moodle.org/mod/forum/discuss.php?d=326804" target="_blank">https://moodle.org/mod/forum/discuss.php?d=326804</a>
<li>Català: <a href="https://moodle.org/mod/forum/discuss.php?d=340406" target="_blank">https://moodle.org/mod/forum/discuss.php?d=340406</a>
</ul>
<br>
<h3>Documentación</h3>
<p>Próximamente</p>
<br>
<h3>Demo</h3>
<p>Puedes ver una demostración del sitio y descargar un archivo de instalación en <a href="https://adaptable.ws/demo">https://adaptable.ws/demo</a></p>
<br>
<p>En <a href="https://adaptable.ws">https://adaptable.ws</a> también encontrarás consejos, trucos, descargas y soporte técnico.</p>
<br>
<p>Traducción es-ES: Fernando Acedo (3-bits.com)</p>
<p>Traducción es-MX: Germán Valero (UNAM)</p>
</div>
</div>';


$string['pluginname'] = 'Adaptable';
$string['configtitle'] = 'Adaptable';

$string['region-middle'] = 'Centro';
$string['region-frnt-footer'] = 'Pie';
$string['region-side-post'] = 'Derecha';
$string['region-side-pre'] = 'Izquierda';
$string['frnt-footer'] = 'Los bloques situados en esta zona solo son visibles para los administradores.';
$string['side-post1'] = 'Barra lateral en el pie de página ';

$string['region-frnt-market-a'] = 'Región-a';
$string['region-frnt-market-b'] = 'Región-b';
$string['region-frnt-market-c'] = 'Región-c';
$string['region-frnt-market-d'] = 'Región-d';
$string['region-frnt-market-e'] = 'Región-e';
$string['region-frnt-market-f'] = 'Región-f';
$string['region-frnt-market-g'] = 'Región-g';
$string['region-frnt-market-h'] = 'Región-h';
$string['region-frnt-market-i'] = 'Región-i';
$string['region-frnt-market-j'] = 'Región-j';
$string['region-frnt-market-k'] = 'Región-k';
$string['region-frnt-market-l'] = 'Región-l';
$string['region-frnt-market-m'] = 'Región-m';
$string['region-frnt-market-n'] = 'Región-n';
$string['region-frnt-market-o'] = 'Región-o';
$string['region-frnt-market-p'] = 'Región-p';
$string['region-frnt-market-q'] = 'Región-q';
$string['region-frnt-market-r'] = 'Región-r';
$string['region-frnt-market-s'] = 'Región-s';
$string['region-frnt-market-t'] = 'Región-t';

// Course page block regions.
$string['region-course-top-a'] = 'Región superior página curso 1';
$string['region-course-top-b'] = 'Región superior página curso 2';
$string['region-course-top-c'] = 'Región superior página curso 3';
$string['region-course-top-d'] = 'Región superior página curso 4';

$string['region-news-slider-a'] = 'Región para presentación de diapositivas de cursos';

$string['region-course-section-a'] = 'Región inferior de la pagina de actividad del curso';

$string['region-course-bottom-a'] = 'Región Inferior Página Curso 5';
$string['region-course-bottom-b'] = 'Región Inferior Página Curso 6';
$string['region-course-bottom-c'] = 'Región Inferior Página Curso 7';
$string['region-course-bottom-d'] = 'Región Inferior Página Curso 8';

// Settings page headings ******************************************.
$string['settingsmaincolors'] = 'Colores principales';
$string['settingsheadercolors'] = 'Colores cabecera';
$string['settingsmenucolors'] = 'Colores menú';
$string['settingsmobilemenucolors'] = 'Colores menú móvil';
$string['settingsinfoboxcolors'] = 'Colores cuadro informativo principal';
$string['settingssecondinfoboxcolors'] = 'Colores cuadro informativo secundario';
$string['settingsmarketingcolors'] = 'Colores bloques moodle';
$string['settingsoverlaycolors'] = 'Colores bloques cursos';
$string['settingsnavbarcolors'] = 'Colores de la barra de navegación';
$string['settingsalertbox'] = 'Alertas';
$string['settingsbreadcrumbcolors'] = 'Colores de la ruta de navegación';
$string['settingsmessagescolors'] = 'Colores de los mensajes emergentes';
$string['settingsfootercolors'] = 'Colores del pie de página';
$string['settingsfonts'] = 'Fuentes';
$string['analyticssettings'] = 'Analítica Web';
$string['settingscolors'] = 'Colores';
$string['settingsborders'] = 'Bordes';
$string['settingstopicsweeks'] = 'Temas / Semanas';
$string['settingsblockicons'] = 'Iconos';

// Admin Menu Strings.
$string['blocksettings'] = 'Bloques';
$string['frontpagealertsettings'] = 'Alertas';
$string['frontpageblockregionsettings'] = 'Constructor de regiones para bloques';
$string['dashboardblockregionsettings'] = 'Constructor de regiones del Área Personal';
$string['coursepageblockregionsettings'] = 'Constructor de regiones para el Curso';
$string['frontpageblocksettings'] = 'Bloques promocionales';
$string['frontpagetickersettings'] = 'Anuncios';
$string['frontpageslidersettings'] = 'Presentación diapositivas';
$string['frontpagecoursesettings'] = 'Cursos';
$string['frontpagesettingsheading'] = 'Página Inicial';
$string['frontpagedesc'] = 'Configurar la forma en que los cursos son mostrados en la página inicial.';
$string['frontpagerenderer'] = 'Bloques de cursos';
$string['frontpagerendererdesc'] = 'Configurar la forma en que los cursos son mostrados en la página inicial.';
$string['frontpagerendereroption1'] = 'Bloques';
$string['frontpagerendereroption2'] = 'Bloques sin incrustar';
$string['frontpagerendereroption3'] = 'Por defecto';
$string['frontpagerendereroption4'] = 'Tipo Coventry';


// Ticker **********************************************************.
$string['tickersettings'] = 'Anuncios';
$string['tickersettingsheading'] = 'Configura los anuncios de la página de inicio. Ver posición <a href="../theme/adaptable/pix/layout.png" target="_blank"> aquí</a>';
$string['tickerdesc'] = 'Aquí puedes configurar los anuncios de la página de inicio de tu moodle.
    Solo debes introducir una serie de párrafos, uno para cada anuncio.
    Nota: Cambia el editor a modo HTML y comprueba que solo hay etiquetas &lt;p&gt;:
    <pre>
    &lt;p&gt;Anuncio 1.....&lt;/p&gt;
    &lt;p&gt;Anuncio 2.....&lt;/p&gt;
    &lt;p&gt;Anuncio 3.....&lt;/p&gt;
    </pre>

    Puedes controlar diferentes secciones de anuncios dependiendo de un campo de perfil de usuario personalizado y así mostrar diferentes anuncios a diferentes perfiles.';
$string['tickerdefault'] = 'No hay anuncios para mostrar';

$string['enableticker'] = 'Activar los anuncios en la página de inicio';
$string['enabletickerdesc'] = 'Marcar para activar los anuncios en la página de inicio.';

$string['enabletickermy'] = 'Activar los anuncios en Mi Inicio / Área Personal';
$string['enabletickermydesc'] = 'Marcar para activar los anuncios en la página de Mi Inicio / Área Personal.';

$string['enabletickerc'] = 'Activar los anuncios en las páginas internas';
$string['enabletickercdesc'] = 'Marcar para activar los anuncios en las páginas internas.';

$string['tickerwidth'] = 'News Ticker Width';
$string['tickerwidthdesc'] = 'You can use this setting to fix the news ticker at 100% width.';

$string['tickertext1'] = 'Texto Anuncios 1';
$string['tickertext1desc'] = 'Añadir los anuncios en formato de lista HTML. Ver <a href="adaptable/README.txt">README.txt</a> para más información.';

$string['tickertext2'] = 'Texto Anuncios 2';
$string['tickertext2desc'] = 'Añadir los anuncios en formato de lista HTML para un segundo tipo de usuario. Ver <a href="adaptable/README.txt">README.txt</a> para más información.';

$string['tickertextprofilefield'] = 'Nombre del campo personalizado del perfíl Field Name=Value (opcional)';
$string['tickertextprofilefielddesc'] = 'Añade una regla de acceso usando un campo de perfil personalizado. Ejemplo: usertype=alumno';

$string['ticker'] = 'Anuncios';

$string['tickerwidth'] = 'Ancho fijo';
$string['tickerfullscreen'] = 'Ancho total de pantalla';

// Slideshow *******************************************************.
$string['slideshowsettings'] = 'Presentación de diapositivas';
$string['slideshowsettingsheading'] = 'Personaliza la presentación de diapositivas de la página de inicio';
$string['slideshowdesc'] = 'Sube imágenes, añade enlaces y descripciones en las dispositivas de la presentación de la página de inicio.';

$string['sliderimage'] = 'Imagen de la diapositiva';
$string['sliderimagedesc'] = 'Añade una imagen a la diapositiva.';

$string['slidercaption'] = 'Texto de la diapositiva';
$string['slidercaptiondesc'] = 'Añade un texto a la diapositiva.';

$string['sliderurl'] = 'URL de la diapositiva';
$string['sliderurldesc'] = 'Añade una URL a enlazar desde la diapositiva.';

$string['slidermargintop'] = 'Margen superior de la presentación de diapositivas';
$string['slidermargintopdesc'] = 'Establece el margen superior de la presentación de diapositivas.';

$string['slidermarginbottom'] = 'Margen inferior de la presentación de diapositivas';
$string['slidermarginbottomdesc'] = 'Establece el margen inferior de la presentación de diapositivas.';

$string['sliderenabled'] = 'Activar la presentación de diapositivas';
$string['sliderenableddesc'] = 'Activa la presentación de diapositivas en la página principal.';

$string['sliderfullscreen'] = 'Presentación de diapositivas en ancho completo';
$string['sliderfullscreendesc'] = 'Muestra la presentación de diapositivas en todo el ancho de la pantalla.';

$string['slideroption2'] = 'Seleccionar tipo de presentación de diapositivas';
$string['slideroption2desc'] = 'Selecciona el tipo de presentación de diapositivas <strong>y pulsar Guardar</strong>para mostrar los colores del estilo seleccionado.';

$string['slideroption2snippet'] = '<p>Ejemplo HTML para el texto de las diapositivas:</p>
<pre>
&#x3C;div class=&#x22;span6 col-sm-6&#x22;&#x3E;
&#x3C;h3&#x3E;Hecho a mano&#x3C;/h3&#x3E; &#x3C;h4&#x3E;pixels y código para la comunidad Moodle&#x3C;/h4&#x3E;
&#x3C;a href=&#x22;#&#x22; class=&#x22;submit&#x22;&#x3E;Por favor, haz Adaptable uno de tus temas favoritos&#x3C;/a&#x3E;
</pre>';

$string['slidercount'] = 'Número de dispositivas';
$string['slidercountdesc'] = 'Establece el número de diapositivas a mostrar en la página principal y <strong>haz clic en Guardar</strong> para introducir la información del resto de campos.';

$string['sliderh3color'] = 'Color del texto H3 del estilo de presentación 1';
$string['sliderh3colordesc'] = 'Establece el color del texto de la etiqueta H3 cuando se utiliza el estilo de presentación 1.';

$string['sliderh4color'] = 'Color del texto H4 del estilo de presentación 1';
$string['sliderh4colordesc'] = 'Establece el color del texto de la etiqueta H4 cuando se utiliza el estilo de presentación 1.';

$string['slidersubmitcolor'] = 'Color del texto del botón del estilo de presentación 1';
$string['slidersubmitcolordesc'] = 'Establece el color del texto del botón cuando se utiliza el estilo de presentación 1.';

$string['slidersubmitbgcolor'] = 'Color del botón del estilo de presentación 1';
$string['slidersubmitbgcolordesc'] = 'Establece el color del botón cuando se utiliza el estilo de presentación 1.';

$string['slider2h3color'] = 'Color del texto H3 del estilo de presentación 2';
$string['slider2h3colordesc'] = 'Establece el color del texto de la etiqueta H3 cuando se utiliza el estilo de presentación 2.';

$string['slider2h4color'] = 'Color del texto H4 del estilo de presentación 2';
$string['slider2h4colordesc'] = 'Establece el color del texto de la etiqueta H4 cuando se utiliza el estilo de presentación 2.';

$string['slider2h3bgcolor'] = 'Color de fondo H3 del estilo de presentación 2';
$string['slider2h3bgcolordesc'] = 'Establece el color de fondo de la etiqueta H3 cuando se utiliza el estilo de presentación 2.';

$string['slider2h4bgcolor'] = 'Color de fondo H4 del estilo de presentación 2';
$string['slider2h4bgcolordesc'] = 'Establece el color de fondo de la etiqueta H4 cuando se utiliza el estilo de presentación 2.';

$string['slideroption2submitcolor'] = 'Color de fondo del enlace del estilo de presentación 2';
$string['slideroption2submitcolordesc'] = 'Establece el color de fondo del texto del enlace cuando se utiliza el estilo de presentación 2.';

$string['slideroption2color'] = 'Color de fondo de la presentación de diapositivas tipo 2';
$string['slideroption2colordesc'] = 'Establece el color de fondo de la diapositiva cuando se utiliza el estilo de presentación 2.';

$string['slideroption2a'] = 'Color de fondo de las flechas de la presentación de diapositivas tipo 2';
$string['slideroption2adesc'] = 'Establece el color de fondo de las flechas de la presentación de diapositivas cuando se utiliza el estilo de presentación 2.';

$string['sliderstyle1'] = 'Diapositivas estilo 1';
$string['sliderstyle2'] = 'Diapositivas estilo 2';


// Block Regions ***************************************************.
$string['blocklayoutbuilder'] = 'Constructor de regiones para bloques';
$string['blocklayoutbuilderdesc'] = 'A continuación puedes crear tu propia distribución de regiones para los bloques de moodle en la página principal.
Para añadir contenido a estas regiones necesitarás <strong>Activar edición en la página principal de Moodle</strong>.
Entonces podrás arrastrar y soltar los bloques en las regiones creadas.';

$string['dash_blocklayoutbuilder'] = 'Regiones del Área Personal';
$string['dash_blocklayoutbuilderdesc'] = 'A continuación puedes crear tu propia estructura de regiones para bloques en el Área Personal.
Para añadir dichas regiones necesitarás <strong>Activar Edición en la página del Área Personal</strong>.<br>
Entonces podrás arrastrar y soltar bloques en las regiones que has creado';

$string['coursepagesidebarinfooterenabledsection'] = 'Posición de la barra lateral';
$string['coursepagesidebarinfooterenabledsectiondesc'] = 'Usa una estructura de página de curso de ancho completo moviendo la barra lateral al pie.';

$string['coursepageblocklayoutbuilder'] = 'Región para bloques en la página del curso';
$string['coursepageblocklayoutbuilderdesc'] = 'Puedes construir en la parte inferior una región para bloques en la página del curso.
To add content these regions you will need to <strong> turn editing on, on the course page of Moodle</strong>.
Then you can begin to drag/drop blocks into the regions you create!';

$string['blocklayoutlayoutcheck'] = 'Comprueba la distribución';
$string['blocklayoutlayoutcheckdesc'] = 'Utiliza esta opción para ver la distribución creada y comprobar el número de bloques que has utilizado.';
$string['blocklayoutlayoutcount1'] = 'Puedes crear un máximo de ';
$string['blocklayoutlayoutcount2'] = ' regiones para bloques. Ahora estás usando: ';

$string['blocklayoutlayoutrow'] = 'Filas de regiones para bloques';
$string['blocklayoutlayoutrowdesc'] = 'Añade / establece la distribución de filas de las regiones para bloques de la página principal.';

$string['dashblocklayoutlayoutrow'] = 'Fila de regiones del anel de Control ';
$string['dashblocklayoutlayoutrowdesc'] = 'Añade / establece la estructura de las regiones para bloques en la página del Área Personal.';

$string['coursepageblocklayoutlayouttoprow'] = 'Filas de la region superior de la página del curso ';
$string['coursepageblocklayoutlayouttoprowdesc'] = 'Añade o modifica filas en la estructura de la región superior para bloques de la página del curso.';

$string['coursepageblocklayoutlayoutbottomrow'] = 'Filas de la region inferior de la página del curso ';
$string['coursepageblocklayoutlayoutbottomrowdesc'] = 'Añade o modifica filas en la estructura de la región inferior para bloques de la página del curso.';

$string['frontpageblocksenabled'] = 'Activa las regiones para bloques en la página principal';
$string['frontpageblocksenableddesc'] = 'Activa o desactiva las regiones para bloques de la página principal.
Puedes arrastrar y soltar los bloques en las regiones creadas.';

$string['dashblocksenabled'] = 'Activar las regiones personalizadas en la página del Área Personal';
$string['dashblocksenableddesc'] = 'Puedes activar / desactivar las regiones personalizadas de la página del Área Personal.
Puedes arrastrar y soltar los bloques en las regiones que has creado';

$string['coursepageblocksenabled'] = 'Mostrar las regiones personalizadas para bloques en la página del curso';
$string['coursepageblocksenableddesc'] = 'Puedes mostrar la región de bloques personalizados (superior e inferior) en la página del curso.
Podrás arrastrar y soltar los bloques en las regiones que has creado.';

$string['coursepagenewssliderblockregionheading'] = 'Región para bloque de diapositivas de noticias configurables';
$string['coursepagenewssliderblockregionheadingdesc'] = 'Una región creada especialmente para el bloque de noticias que es parte del conjunto de bloques Adaptable UI. Esta región se muestra sobre las acticidades del curso en la página de curso. Añade primero el bloque Noticias <strong><a href="https://moodle.org/plugins/block_news_slider">Bloque de Noticias para Adaptable</a></strong> y configuralo para mostrarlo en esta región';

$string['coursepageblocksliderenabled'] = 'Activar la región para el bloque de dispositivas personalizadas en la página de curso';
$string['coursepageblocksliderenableddesc'] = 'Activar esta región en todas las páginas de cursos.';

$string['coursepageactivitybottomblockregionheading'] = 'Región inferior para bloques de actividades del curso';
$string['coursepageactivitybottomblockregionheadingdesc'] = 'Región para bloques que aparece en la parte inferior de la página de actividades.';

$string['coursepageblockactivitybottomenabled'] = 'Activar la región inferior para bloques de la página del curso';
$string['coursepageblockactivitybottomenableddesc'] = 'Activar la región para bloques situada en la parte inferior de la página del curso.';

$string['coursepagesidebarinfooterenabled'] = 'Mover la barra lateral al pie';
$string['coursepagesidebarinfooterenableddesc'] = 'Mover la barra lateral al pie de página para obtener más ancho de pantalla para el curso.';

$string['layoutcheck'] = 'Comprueba la estructura';
$string['layoutcheckdesc'] = 'Utiliza esta opción para ver la distribución creada y comprobar el número de bloques que has utilizado.';
$string['layoutcount1'] = 'Puedes crear un máximo de ';
$string['layoutcount2'] = ' regiones para bloques. Ahora estás usando: ';


// Marketing Blocks & Info Box *************************************.
$string['marketingsettings'] = 'Bloques promocionales';
$string['marketingsettingsheading'] = 'Personaliza los bloques promocionales que aparecen en la página de inicio. Ver la distribución <a href="./../theme/adaptable/pix/layout.png" target="_blank">aqui</a>';
$string['marketingdesc'] = 'Dispones de dos cuadros informativos a los que puedes aplicar diferentes estilos. Además puedes activar el constructor de regiones
para bloques y decidir cuantos bloques quieres mostrar y su distribución en la página de inicio. Puedes ver la distribución de las diferentes regiones en el archivo  <a href="/adaptable/README.txt" target="_blank">README.txt</a>';

$string['marketingbuilderheading'] = 'Constructor de regiones para bloques promocionales';
$string['marketingbuilderdesc'] = 'Utiliza esta opción para ver la distribución creada y comprobar el número de bloques promocionales que has utilizado.';

$string['marketlayoutrow'] = 'Filas de regiones para bloques promocionales';
$string['marketlayoutrowdesc'] = 'Añade / establece la distribución de filas de las regiones para bloques promocionales de la página principal.';

$string['market'] = 'Bloque promocional ';
$string['marketdesc'] = 'Añade el código HTML del bloque promocional (ver el archivo <a href="./../theme/adaptable/README.txt" target="_blank">README</a> para más ejemplos).';

$string['layoutaddcontent'] = 'Añade contenido a los bloques promocionales:';
$string['layoutaddcontentdesc1'] = 'Has configurado ';
$string['layoutaddcontentdesc2'] = ' bloques promocionales. Si estás conforme con la distribución añade el contenido de los bloques promocionales.
Si no estás conforme, usa el constructor de regiones para bloques promocionales para realizar cambios<br />';

$string['infobox'] = 'Cuadro informativo 1';
$string['infoboxdesc'] = 'Añade el código HTML del cuadro informativo 1 (ver el archivo <a href="./../theme/adaptable/README.txt" target="_blank">README</a> para más ejemplos)';

$string['infoboxfullscreen'] = 'Cuadros informativos a ancho completo';
$string['infoboxfullscreendesc'] = 'Marca está opción para mostrar los cuadros informativos a ancho completo de pantalla.';

$string['infobox2'] = 'Cuadro informativo 2';
$string['infobox2desc'] = 'Añade el código HTML del cuadro informativo 2 (ver el archivo <a href="./../theme/adaptable/README.txt" target="_blank">README</a> para más ejemplos)';

$string['frontpagemarketenabled'] = 'Activar los bloques promocionales';
$string['frontpagemarketenableddesc'] = 'Activar los bloques promocionales en la pagina de inicio.';

$string['frontpagemarketoption'] = 'Estilo de los bloques promocionales';
$string['frontpagemarketoptiondesc'] = 'Establece el estilo de los bloques promocionales. Configura el color de esta opción en la página de colores.
Nota: El estilo BCU está creado para mostrar la imagen en la parte superior del bloque.';

$string['bcustyle'] = 'Estilo BCU';
$string['coventrystyle'] = 'Estilo Coventry';
$string['nostyle'] = 'Sin estilo';
$string['disabled'] = 'Desactivado';


// Footer **********************************************************.
$string['footersettings'] = 'Pie de Página';
$string['footersettingsheading'] = 'A continuación puedes crear tu propia distribución de regiones para el pie de página. Para añadir contenido a estas regiones necesitarás <strong>Activar edición en la página principal de Moodle</strong>. Entonces podrás arrastras y soltar los bloques en las regiones creadas.';

$string['footerdesc'] = 'Controla el contenido que se muestra en las secciones del pie de página.';

$string['showfooterblocks'] = 'Mostrar bloques en el pie de página';
$string['showfooterblocksdesc'] = 'Mostrar los bloques personalizados en el pie de página.';

$string['footerblocksplacement'] = 'Páginas donde mostrar los bloques del pie de página';
$string['footerblocksplacementdesc'] = 'Definir los lugares donde se deben mostrar los bloques del pie de página. Todo el sitio es la opción por defecto.';
$string['footerblocksplacement1'] = 'Todo el sitio';
$string['footerblocksplacement2'] = 'Página Inicial';
$string['footerblocksplacement3'] = 'Nunca';

$string['footerlayoutrow'] = 'Constructor de regiones para los bloques del pie de página';
$string['footerlayoutrowdesc'] = 'Utiliza esta opción para ver la distribución creada y comprobar el número de bloques del pie de página que has utilizado.';

$string['footnote'] = 'Texto del bloque del pie de página ';
$string['footnotedesc'] = 'Añade el código HTML del bloque de pie de página (ver el archivo <a href="./../theme/adaptable/README.txt" target="_blank">README</a> para más ejemplos)';

$string['footerheader'] = 'Titulo del bloque del pie de página ';
$string['footerdesc'] = 'Añade el titulo del bloque del pie de página ';

$string['footercontent'] = 'Contenido del bloque del pie de página ';
$string['footercontentdesc'] = 'Añade el código HTML del bloque del pie de página (ver el archivo <a href="./../theme/adaptable/README.txt" target="_blank">README</a> para más ejemplos)';

$string['hidefootersocial'] = 'Mostrar iconos sociales';
$string['hidefootersocialdesc'] = 'Muestra los iconos sociales en el pie de página bajo los bloques.';


// Moodle Docs link.
$string['moodledocs'] = 'Mostrar enlace a Moodle Docs';
$string['moodledocsdesc'] = 'Mostrar un enlace a Moodle Docs en el pie de página.';


// NavBar **********************************************************.
$string['stickynavbar'] = 'Fijar la barra de navegación';
$string['stickynavbardesc'] = 'Fijar la barra de navegación a la parte superior de la página.';

$string['navbarcachetime'] = 'Caché de la barra de navegación';
$string['navbarcachetimedesc'] = 'El tiempo, en minutos, que se guarda la barra de navegación.';

$string['navbarmenusettings'] = 'Menú Navegación';
$string['navbarmenusettingsheading'] = 'Personalizar el menú de la barra de navegación';
$string['navbarmenusettingsdesc'] = 'Añadir menús en la barra de navegación.';

$string['navbarsettings'] = 'Barra de navegación';
$string['navbarsettingsheading'] = 'Personalizar la barra de navegación';
$string['navbardesc'] = 'Controlar los diferentes elementos a mostrar en la barra de navegación.';

$string['navbardisplayicons'] = 'Mostrar iconos';
$string['navbardisplayiconsdesc'] = 'Mostrar los iconos en los menus.';

$string['navbardisplaysubmenuarrow'] = 'Mostrar flecha de despliegue sub-menu';
$string['navbardisplaysubmenuarrowdesc'] = 'Mostrar la flecha (hacia abajo) de despliegue de sub-menu cuando los menus tengan sub-menus.';

$string['home'] = 'Inicio';

if ($CFG->version > 2015051100) {
    $string['enablemy'] = 'Área Personal';
    $string['enablemydesc'] = 'Mostrar el enlace al Área Personal.';
} else {
    $string['enablemy'] = 'Inicio';
    $string['enablemydesc'] = 'Mostrar el enlace a Inicio';
};

$string['enableprofile'] = 'Perfil usuario';
$string['enableprofiledesc'] = 'Mostrar el enlace del perfil de usuario.';

$string['enableeditprofile'] = 'Editar perfil';
$string['enableeditprofiledesc'] = 'Mostrar el enlace para editar el perfil del usuario.';

$string['enablebadges'] = 'Insignias';
$string['enablebadgesdesc'] = 'Mostrar el enlace de las insignias del usuario.';

$string['enablegrades'] = 'Calificaciones';
$string['enablegradesdesc'] = 'Mostrar el enlace de las calificaciones del usuario.';

$string['enablecalendar'] = 'Calendario';
$string['enablecalendardesc'] = 'Mostrar el enlace al calendario del usuario.';

$string['enableprivatefiles'] = 'Archivos privados';
$string['enableprivatefilesdesc'] = 'Mostrar el enlace a los archivos privados del usuario.';

$string['enablesearchbox'] = 'Activar cuadro de búsqueda';
$string['enablesearchboxdesc'] = 'Mostrar el cuadro de búsqueda en la parte superior de la pantalla.';

$string['searchcourses'] = 'Search Courses';

$string['enablepref'] = 'Preferencias';
$string['enableprefdesc'] = 'Mostrar el enlace a las preferencias del usuario.';

$string['enablenote'] = 'Notificaciones';
$string['enablenotedesc'] = 'Mostrar el enlace página de notificaciones.';

$string['enableblog'] = 'Blogs del usuario';
$string['enableblogdesc'] = 'Mostrar el enlace a los blogs del usuario.';

$string['enableposts'] = 'Mis entradas';
$string['enablepostsdesc'] = 'Mostrar el enlace a las entradas en los foros realizadas por el usuario.';

$string['enablefeed'] = 'Mis opiniones';
$string['enablefeeddesc'] = 'Mostrar el enlace a la página "Opiniones" - <i>Nota: esta opción requiere el <a href="https://moodle.org/plugins/report_myfeedback" target="blank">plugin My Feedback</a> instalado';

$string['myblogs'] = 'Mis Blogs';

$string['noenrolments'] = 'No hay matriculaciones.';

$string['enablemyhomedesc'] = 'Mostrar un enlace a {$a}';
$string['enableeventsdesc'] = 'Mostrar un enlace al calendario';

$string['enablethiscoursedesc'] = 'Mostrar las actividades del curso actual';

// Navbar styling *********************************************************.
$string['headernavbarstylingheading'] = 'Estilos Navbar';
$string['headernavbarstylingheadingdesc'] = 'Estilos para modificar los menus situados en la Navbar.';
$string['navbardropdownborderradius'] = 'Radio del borde del menú desplegable';
$string['navbardropdownborderradiusdesc'] = 'Modifica el radio del borde de los menus desplegables (esquinas redondeadas)';
$string['navbardropdownhovercolor'] = 'Color hover del menú desplegable';
$string['navbardropdownhovercolordesc'] = 'Color del menú desplegable cuando pasa el cursor por encima.';
$string['navbardropdowntransitiontime'] = 'Tiempo de trandición';
$string['navbardropdowntransitiontimedesc'] = 'Tiempo del evento de transición en segundos.  Muestra un efecto de fundido cuando el cursor pasa sobre el menú que contiene sub-menús.';

// This Course menu *********************************************************.
$string['enablemysitesdesc'] = 'Muestra un desplegable con las actividades del curso y otras opciones';
$string['headernavbarthiscourseheading'] = 'Menú "Este curso"';
$string['headernavbarthiscourseheadingdesc'] = 'En este menú, el alumno puede acceder directamente todas las actividades del curso y a la lista de participantes y sus calificaciones.';

$string['displayparticipants'] = 'Mostrar "Participantes"';
$string['displayparticipantsdesc'] = 'Muestra el item "Participantes" en el menú';
$string['displaygrades'] = 'Mostrar "Calificaciones"';
$string['displaygradesdesc'] = 'Muestra el item "Calificaciones" en el menú';

// My courses menu *********************************************************.
$string['enablemysitesdesc'] = 'Mostrar los cursos del usuario';
$string['headernavbarmycoursesheading'] = 'Menú Mis Cursos';
$string['headernavbarmycoursesheadingdesc'] = 'Todas las opciones del menú Mis Cursos (Mis Sitios) que muestran la lista de los cursos del usuario';

$string['enablemysitesrestriction'] = 'Restringir el acceso a "Mis Cursos"';
$string['enablemysitesrestrictiondesc'] = 'Restringir el acceso al menú "Mis Cursos" usando un campo de perfil personalizado. Ejemplo: usertype=alumno';

$string['mysitessortoverride'] = 'Activar el orden personalizado de "Mis Cursos"';
$string['mysitessortoverridedesc'] = 'Usa campos personalizados o textos (año, edad, ...) para colapsar los cursos en un desplegable.';
$string['mysitessortoverridefield'] = 'Campo personalizado o texto para filtrar "Mis Cursos"';
$string['mysitessortoverridefielddesc'] = 'Lista con delimitación por comas de los campos o textos a comprobar en el nombre corto de curso.';

$string['mysitessortoverrideoff'] = 'Mostrar lista de cursos.';
$string['mysitessortoverridestrings'] = 'Muestra todos los cursos en los que está matriculado el alumno en una lista. El resto son mostrados en un submenú.';
$string['mysitessortoverrideprofilefields'] = 'Muestra los cursos coincidentes con un campo personalizado en una lista. El resto son mostrados en un submenú.';
$string['mysitessortoverrideprofilefieldscohort'] = 'Muestra los cursos coincidentes con un campo de perfil y los cohortes en primer lugar. El resto son mostrados en un submenú.';

$string['mysitesmaxlength'] = 'Longitud máxima del título del curso en "Mis Cursos"';
$string['mysitesmaxlengthdesc'] = 'Ajusta la longitud máxima del título del curso a mostrar en "Mis Cursos". La longitud dependerá del tamaño y de la fuente usada.';

$string['mycoursesmenulimit'] = 'Límite menú Mis Cursos';
$string['mycoursesmenulimitdesc'] = 'Establece el número máximo de cursos que aparecen en el menú Mis Cursos. 0 mostrará todos los cursos.';

$string['mysitesmenudisplay'] = 'Modo visualización menú Mis Cursos';
$string['mysitesmenudisplaydesc'] = 'Elige que texto se ha de mostrar en los items del menú al pasar el cursos por encima.';
$string['mysitesmenudisplayshortcodenohover'] = 'Mostrar el código corto de curso y sin texto al pasar el cursor';
$string['mysitesmenudisplayshortcodefullnameonhover'] = 'Mostrar el código corto y el título del curso al pasar el cursor';
$string['mysitesmenudisplayfullnamenohover'] = 'Mostrar el título del curso sin texto al pasar el cursor';
$string['mysitesmenudisplayfullnamefullnameonhover'] = 'Mostrar el título largo del curso en el menú y al pasar el cursor';

$string['usernavheading'] = 'Personalizar el menú de usuario';
$string['usernavdesc'] = 'Permite personalizar los elementos que aparecen en el menú de usuario.';
$string['enablehomedesc'] = 'Mostrar enlace a Inicio';

$string['enablehomeredirect'] = 'Activar redirect=0';
$string['enablehomeredirectdesc'] = 'Activa la opción redirect=0 para redirigir a la página inicial del sitio. Está opción puede utilizarse en sitios que tienen el Área Personal como página inicial por defecto. Desactivada previene redirigir a los usuarios a la página inicial y ser redirigidos al Área Personal';


// Colours *********************************************************.
$string['colorsettings'] = 'Colores';
$string['colorsettingsheading'] = 'Modifica los principales colores utilizados en la plantilla.';
$string['colordesc'] = 'Puedes seleccionar los colores que desees para ser usados por la plantilla. Usa la notación HEX estándar. También puedes usar como valores <i>transparent</i> e <i>inherited.</i>';
$string['linkcolor'] = 'Color enlace';
$string['linkcolordesc'] = 'Establece el color de los enlaces.';

$string['linkhover'] = 'Color sobre enlace';
$string['linkhoverdesc'] = 'Establece el color cuando pasa el cursor sobre los enlaces.';

$string['backcolor'] = 'Color de fondo';
$string['backcolordesc'] = 'Establece el color de fondo de la plantilla.';

$string['regionmaincolor'] = 'Color de la región principal';
$string['regionmaincolordesc'] = 'Establece el color de fondo de la región principal.';

$string['maincolor'] = 'Color principal';
$string['maincolordesc'] = 'Establece el color principal del sitio.';

$string['footertextcolor'] = 'Color de texto del pie de página superior';
$string['footertextcolordesc'] = 'Establece el color de texto en el pie de página superior.';

$string['footerbkcolor'] = 'Color de fondo del pie de página superior';
$string['footerbkcolordesc'] = 'Establece el color de fondo del pie de página superior.';

$string['footertextcolor2'] = 'Color del texto del pie de página inferior';
$string['footertextcolor2desc'] = 'Establece el color del texto del pie de página inferior.';

$string['footerlinkcolor'] = 'Color de los enlaces del pie de página';
$string['footerlinkcolordesc'] = 'Establece el color de los enlaces del pie de página.';

$string['headerbkcolor'] = 'Color de fondo de la parte superior de la cabecera';
$string['headerbkcolordesc'] = 'Establece el color de fondo de la parte superior de la cabecera.';

$string['msgbadgecolor'] = 'Color de fondo del marcador de mensajes.';
$string['msgbadgecolordesc'] = 'Establece el color de fondo del marcador de mensajes en la cabecera (donde se muestra el número de mensajes no leidos)';

$string['messagingbackgroundcolor'] = 'Color de fondo de la ventana principal de mensajes';
$string['messagingbackgroundcolordesc'] = 'Establece el color de fondo de la ventana de mensajes principal.';

$string['headerbkcolor2'] = 'Color de fondo de la parte inferior de la cabecera';
$string['headerbkcolor2desc'] = 'Establece el color de fondo de la parte inferior de la cabecera.';

$string['headertextcolor'] = 'Color de texto y enlaces de la parte superior de la cabecera';
$string['headertextcolordesc'] = 'Establece el color de texto y enlaces de la parte superior de la cabecera.';

$string['headertextcolor2'] = 'Color del texto y enlaces de la parte inferior de la cabecera';
$string['headertextcolor2desc'] = 'Establece el color de texto y enlaces de la parte inferior de la cabecera.';

$string['blockheadercolor'] = 'Color del texto de la cabecera de los bloques';
$string['blockheadercolordesc'] = 'Establece el color del texto de la cabecera de los bloques.';

$string['blockbackgroundcolor'] = 'Color de fondo de los bloques';
$string['blockbackgroundcolordesc'] = 'Establece el color de fondo de los bloques.';

$string['blockheaderbackgroundcolor'] = 'Color de fondo de los encabezados de los bloques';
$string['blockheaderbackgroundcolordesc'] = 'Establece el color de fondo de los encabezados de los bloques.';

$string['blockbordercolor'] = 'Color del borde de los bloques';
$string['blockbordercolordesc'] = 'Establece el color del borde de los bloques.';

$string['blockregionbackground'] = 'Color de fondo de las regiones para bloques';
$string['blockregionbackgrounddesc'] = 'Establece el color de fondo del contenedor del constructor de bloques de la página principal.';

$string['blockheaderbordertop'] = 'Grueso del borde superior de los bloques';
$string['blockheaderbordertopdesc'] = 'Establece el grosor del borde superior de los bloques.';

$string['blockheaderborderleft'] = 'Grueso del borde izquierdo de los bloques';
$string['blockheaderborderleftdesc'] = 'Establece el grosor del borde izquierdo de los bloques.';

$string['blockheaderborderright'] = 'Grueso del borde derecho de los bloques';
$string['blockheaderborderrightdesc'] = 'Establece el grosor del borde derecho de los bloques.';

$string['blockheaderborderbottom'] = 'Grueso del borde inferior de los bloques';
$string['blockheaderborderbottomdesc'] = 'Establece el grosor del borde inferior de los bloques.';

$string['blockmainbordertop'] = 'Grueso del borde superior del bloque central';
$string['blockmainbordertopdesc'] = 'Establece el grosor del borde superior del bloque central.';

$string['blockmainborderleft'] = 'Grueso del borde izquierdo del bloque central';
$string['blockmainborderleftdesc'] = 'Establece el grosor del borde izquierdo del bloque central.';

$string['blockmainborderright'] = 'Grueso del borde derecho del bloque central';
$string['blockmainborderrightdesc'] = 'Establece el grosor del borde derecho del bloque central.';

$string['blockmainborderbottom'] = 'Grueso del borde inferior del bloque central';
$string['blockmainborderbottomdesc'] = 'Establece el grosor del borde inferior del bloque central.';

$string['blockheaderbordertopstyle'] = 'Estilo del borde de los bloques';
$string['blockheaderbordertopstyledesc'] = 'Establece el estilo del borde de los bloques laterales.';

$string['blockmainbordertopstyle'] = 'Estilo del borde del bloque central';
$string['blockmainbordertopstyledesc'] = 'Establece el estilo del borde de los bloques centrales.';

$string['blockheadertopradius'] = 'Radio de las esquinas superiores de los bloques laterales';
$string['blockheadertopradiusdesc'] = 'Radio de las esquinas superiores de los bloques laterales. Valor más alto es igual a efecto redondeado.';

$string['blockheaderbottomradius'] = 'Radio de las esquinas inferiores de los bloques laterales';
$string['blockheaderbottomradiusdesc'] = 'Radio de las esquinas inferiores de los bloques laterales. Valor más alto es igual a efecto redondeado.';

$string['blockmaintopradius'] = 'Radio de las esquinas superiores de los bloques centrales';
$string['blockmaintopradiusdesc'] = 'Radio de las esquinas superiores de los bloques centrales. Valor más alto es igual a efecto redondeado.';

$string['blockmainbottomradius'] = 'Radio de las esquinas inferiores de los bloques centrales';
$string['blockmainbottomradiusdesc'] = 'Radio de las esquinas inferiores de los bloques centrales. Valor más alto es igual a efecto redondeado.';

$string['marketblockbordercolor'] = 'Color del borde de los bloques promocionales';
$string['marketblockbordercolordesc'] = 'Establece el color del borde de los bloques promocionales.';

$string['marketblocksbackgroundcolor'] = 'Color de fondo de la región de los bloques promocionales.';
$string['marketblocksbackgroundcolordesc'] = 'Establece el color de fondo de la región de los bloques promocionales.';

$string['sectionheadingcolor'] = 'Color del texto de la cabecera de sección';
$string['sectionheadingcolordesc'] = 'Establece el color del texto de la cabecera del tema actual.';

$string['homebk'] = 'Imagen de fondo';
$string['homebkdesc'] = 'Carga la imagen de fondo para la plantilla.';

$string['editonbk'] = 'Color de fondo de los botones de edición y personalización activados';
$string['editonbkdesc'] = 'Establece el color de fondo de los botones de edición y personalización cuando están activados.';

$string['editoffbk'] = 'Color de fondo de los botones de edición y personalización desactivados';
$string['editoffbkdesc'] = 'Establece el color de fondo de los botones de edición y personalización cuando están desactivados.';

$string['dividingline'] = 'Color de la línea divisoria de la cabecera';
$string['dividinglinedesc'] = 'Establece el color de la línea divisoria de la cabecera. Usar el mismo color que la cabecera para eliminarla.';

$string['dividingline2'] = 'Color de la línea divisoria del pie de página';
$string['dividingline2desc'] = 'Establece el color de la línea divisoria del pie de página. Usar el mismo color que el pie para eliminarla.';

$string['breadcrumb'] = 'Color de fondo de la guía de exploración';
$string['breadcrumbdesc'] = 'Establece el color de fondo de la guía de exploración.';

$string['breadcrumbtextcolor'] = 'Color de texto de la guía de exploración';
$string['breadcrumbtextcolordesc'] = 'Establece el color de texto de la guía de exploración.';

$string['activebreadcrumb'] = 'Color de fondo de la guía de exploración activa';
$string['activebreadcrumbdesc'] = 'Establece el color de fondo de la guía de exploración activa.';

$string['messagepopupbackground'] = 'Color de fondo de los mensajes emergentes';
$string['messagepopupbackgrounddesc'] = 'Establece el color de fondo de la cabecera de los mensajes emergentes.';

$string['messagepopupcolor'] = 'Color de texto de los mensajes emergentes';
$string['messagepopupcolordesc'] = ' Establece el color de texto de la cabecera de los mensajes emergentes.';

$string['menubkcolor'] = 'Color de fondo del menú principal';
$string['menubkcolordesc'] = 'Establece el color de fondo del menú principal.';

$string['menubordercolor'] = 'Color de la línea divisoria de la barra de navegación';
$string['menubordercolordesc'] = 'Establece el color de la linea divisoria de la barra de navegación.';

$string['menufontcolor'] = 'Color de texto del menú principal';
$string['menufontcolordesc'] = 'Establece el color del texto del menú principal.';

$string['menuhovercolor'] = 'Color de fondo sobre el menú principal';
$string['menuhovercolordesc'] = 'Establece el color de fondo del menú principal cuando pasa el cursor sobre los enlaces.';

$string['mobilemenubkcolor'] = 'Color de fondo del menú para móvil';
$string['mobilemenubkcolordesc'] = 'Establece el color de fondo del menú principal en móviles (colapsado)';

$string['mobilemenufontcolor'] = 'Color del texto del menú para móvil';
$string['mobilemenufontcolordesc'] = 'Establece el color de texto del menú principal en móviles (colapsado)';

$string['selectiontext'] = 'Color del texto seleccionado';
$string['selectiontextdesc'] = 'Establece el color del texto seleccionado en pantalla.';

$string['selectionbackground'] = 'Color de fondo del texto seleccionado';
$string['selectionbackgrounddesc'] = 'Establece el color de fondo del texto seleccionado en pantalla.';

// Formatos de curso *********************************************************.
$string['coursesettings'] = 'Secciones del curso';
$string['coursesettingsheading'] = 'Configuración de las secciones del curso.';
$string['coursedesc'] = 'Configura las opciones de las secciones de los cursos como el título, color de fondo y bordes.';

// Common settings.
$string['showyourprogress'] = 'Mostrar la etiqueta &#39;Su progreso&#39; ';
$string['showyourprogressdesc'] = 'Muestra / oculta la etiqueta &#39;Su progreso&#39; en la parte superior del contenido del curso. Esta etiqueta es sólo informativa y puede ocultarse al alumno.';

// Course Section background color.
$string['coursesectionbgcolor'] = 'Color de fondo de la sección del curso';
$string['coursesectionbgcolordesc'] = 'Establece el color de fondo de la sección del curso.';

// Topics / Weeks Settings.
$string['topicsweeks'] = 'Formato de curso Temas/Semanas';
$string['topicsweeksdesc'] = 'Establece estilos para el formato de curso Temas/semanas.';

$string['coursesectionheaderbg'] = 'Color de fondo de la cabecera';
$string['coursesectionheaderbgdesc'] = 'Establece el color de fondo de la cabecera de la sección del curso.';

$string['currentcolor'] = 'Color de realce de la sección actual';
$string['currentcolordesc'] = 'Establece el color de realce de la sección actual.';

$string['coursesectionheaderborderstyle'] = 'Estilo del borde inferior de la cabecera';
$string['coursesectionheaderborderstyledesc'] = 'Establece el estilo del borde inferior de la cabecera de la sección del curso.';

$string['coursesectionheaderbordercolor'] = 'Color del borde inferior de la cabecera';
$string['coursesectionheaderbordercolordesc'] = 'Establece el color del borde inferior de la cabecera de la sección del curso.';

$string['coursesectionheaderborderwidth'] = 'Grueso del borde inferior de la cabecera';
$string['coursesectionheaderborderwidthdesc'] = 'Establece el grueso del borde inferior de la cabecera de la sección del curso.';

$string['coursesectionheaderborderradiustop'] = 'Radio de las esquinas del borde superior de la cabecera';
$string['coursesectionheaderborderradiustopdesc'] = 'Establece el radio de las esquinas del borde superior de la cabecera de la sección del curso.';

$string['coursesectionheaderborderradiusbottom'] = 'Radio de las esquinas del borde inferior de la cabecera';
$string['coursesectionheaderborderradiusbottomdesc'] = 'Establece el radio de las esquinas del borde inferior de la cabecera de la sección del curso.';

$string['coursesectionborderstyle'] = 'Estilo del borde de la sección del curso';
$string['coursesectionborderstyledesc'] = 'Establece el estilo del borde de la sección del curso.';

$string['coursesectionborderwidth'] = 'Grueso del borde de la sección';
$string['coursesectionborderwidthdesc'] = 'Establece el grueso del borde de la sección del curso.';

$string['coursesectionbordercolor'] = 'Color del borde de la sección';
$string['coursesectionbordercolordesc'] = 'Establece el color del borde de la sección del curso.';

$string['coursesectionborderradius'] = 'Radio del borde de la sección';
$string['coursesectionborderradiusdesc'] = 'Establece el radio del borde de las esquinas de la sección del curso.';

// Estilos de actividades.
$string['coursesectionactivityuseadaptableicons'] = 'Usar el juego de iconos de Adaptable';
$string['coursesectionactivityuseadaptableiconsdesc'] = 'Usar el juego de iconos de actividades de Adaptable en lugar del de Moodle. Si lo desactivas, comprueba que los directorios adaptable/pix_plugins y adaptable/pix_core/f están eliminados para poder usar los icomos por defecto de moodle.';

$string['coursesectionactivityiconsize'] = 'Tamaño de los iconos de actividades de las secciones del curso';
$string['coursesectionactivityiconsizedesc'] = 'Establece el tamaño de los iconos de actividades / recursos (ejemplo: 16px establece un tamaño de 16px x 16px).';

// These four settings actually refer to bottom border (it was originally all around border, but naming kept as it was originally).
$string['coursesectionactivityborderwidth'] = 'Grueso del borde de las secciones de los cursos';
$string['coursesectionactivityborderwidthdesc'] = 'Establece el grueso de borde de las secciones de actividades del curso.';
$string['coursesectionactivityborderstyle'] = 'Course Section Activity Bottom Border Style';
$string['coursesectionactivityborderstyledesc'] = 'Set the style of the course section activity bottom border.';
$string['coursesectionactivitybordercolor'] = 'Course Section Activity Bottom Border Colour ';
$string['coursesectionactivitybordercolordesc'] = 'Set the colour of the course section activity bottom border.';
$string['coursesectionactivityleftborderwidth'] = 'Course Section Activity Left Border Width';
$string['coursesectionactivityleftborderwidthdesc'] = 'Set width of the border that appears on the left of a course section activity.';

$string['coursesectionactivitycolors'] = 'Opciones de las secciones del curso';

$string['coursesectionactivityassignleftbordercolor'] = 'Color del borde izquierdo de la actividad Tarea';
$string['coursesectionactivityassignleftbordercolordesc'] = 'Establece el color del borde izquierdo de la actividad Tarea.';
$string['coursesectionactivityassignbgcolor'] = 'Color de fondo de la actividad Tarea';
$string['coursesectionactivityassignbgcolordesc'] = 'Establece el color de fondo de la actividad Tarea.';

$string['coursesectionactivityforumtopbordercolor'] = 'Color del borde superior de la actividad Foro';
$string['coursesectionactivityforumtopbordercolordesc'] = 'Establece el color del borde superior de la actividad Foro.';
$string['coursesectionactivityforumbgcolor'] = 'Color de fondo de la actividad Foro';
$string['coursesectionactivityforumbgcolordesc'] = 'Establece el color de fondo de la actividad Foro.';

$string['coursesectionactivityquiztopbordercolor'] = 'Color del borde superior de la actividad Cuestionario';
$string['coursesectionactivityquiztopbordercolordesc'] = 'Establece el color del borde superior de la actividad Cuestionario.';
$string['coursesectionactivityquizbgcolor'] = 'Color de fondo de la actividad Cuestionario';
$string['coursesectionactivityquizbgcolordesc'] = 'Establece el color de fondo de la actividad Cuestionario.';

// Social Wall Settings.
$string['socialwall'] = 'Muro Social';
$string['socialwallheading'] = 'Configuración Muro Social';
$string['socialwalldesc'] = 'Personaliza la apariencia del <a href="https://moodle.org/plugins/format_socialwall">formato de curso Muro Social</a> (si está instalada en el sitio)';

$string['socialwallbackgroundcolor'] = 'Color de fondo';
$string['socialwallbackgroundcolordesc'] = 'Establece el color de fondo del formato Muro Social.';

$string['socialwallsectionradius'] = 'Radio del borde';
$string['socialwallsectionradiusdesc'] = 'Establece el radio del borde de las secciones del Muro Social.';

$string['socialwallbordertopstyle'] = 'Estilo del borde';
$string['socialwallbordertopstyledesc'] = 'establece el estilo del borde de las secciones del Muro Social.';

$string['socialwallborderwidth'] = 'Ancho del borde';
$string['socialwallborderwidthdesc'] = 'Establece el ancho del borde de las secciones del Muro Social.';

$string['socialwallbordercolor'] = 'Color del borde';
$string['socialwallbordercolordesc'] = 'Color del borde de las secciones del Muro Social.';

$string['socialwallactionlinkcolor'] = 'Color de los enlaces';
$string['socialwallactionlinkcolordesc'] = 'Establece el color de los enlaces.';

$string['socialwallactionlinkhovercolor'] = 'Color hover de los enlaces';
$string['socialwallactionlinkhovercolordesc'] = 'Establece el color hover de los enlaces.';


// Fonts ***********************************************************.
$string['fontsettings'] = 'Fuentes';
$string['fontsettingsheading'] = 'Establece las fuentes utilizadas por la plantilla.';
$string['fontdesc'] = 'Selecciona la fuente de <a href="https://www.google.com/fonts" target="_blank">Google Fonts</a> para el texto, los encabezamientos y el título. Selecciona también el juego de caracteres a usar (latín está incluido por defecto) e introduce el valor correcto para el grueso de fuente utilizado o no se mostrará.';

$string['fontname'] = 'Fuente principal';
$string['fontnamedesc'] = 'Establece la fuente principal. Selecciona defecto o una fuente de <a href="https://www.google.com/fonts" target="_blank">Google Fonts</a>.';

$string['customfontname'] = 'Fuente principal personalizada';
$string['customfontnamedesc'] = 'Introduce el nombre de la fuente principal personalizada sólo si has seleccionado &apos;Personalizada&apos; en el desplegable de la fuente principal.';

$string['fontsize'] = 'Tamaño de la fuente principal';
$string['fontsizedesc'] = 'Selecciona el tamaño por defecto de la fuente principal (en porcentaje) usada en el sitio.';

$string['fontheadername'] = 'Fuente encabezamientos';
$string['fontheadernamedesc'] = 'Establece la fuente de los encabezamientos utilizados en la plantilla. Selecciona default o una fuente de <a href="https://www.google.com/fonts" target="_blank">Google Fonts</a>.';

$string['customfontheadername'] = 'Fuente encabezamiento personalizada';
$string['customfontheadernamedesc'] = 'Introduce el nombre de la fuente personalizada de los encabezamientos sólo si has seleccionado &apos;Personalizada&apos; en el desplegable de la fuente de encabezamientos.';

$string['fontcolor'] = 'Color de la fuente principal';
$string['fontcolordesc'] = 'Establece el color de la fuente principal.';

$string['fontheadercolor'] = 'Color de la fuente de encabezamientos';
$string['fontheadercolordesc'] = 'Establece el color de la fuente de los encabezamientos utilizados en la plantilla.';

$string['fontweight'] = 'Grueso de la fuente principal';
$string['fontweightdesc'] = 'Establece el grueso de la fuente principal. Introducir un valor entre 100 y 900 dependiendo de la fuente utilizada.';

$string['fontheaderweight'] = 'Grueso de la fuente de encabezamientos';
$string['fontheaderweightdesc'] = 'Establece el grueso de la fuente de los encabezamientos. Introducir un valor entre 100 y 900 dependiendo de la fuente utilizada.';

$string['fonttitlename'] = 'Fuente del título del sitio';
$string['fonttitlenamedesc'] = 'Establece la fuente del título del sitio situado en la cabecera. Selecciona default o una fuente de <a href="https://www.google.com/fonts" target="_blank">Google Fonts</a>.';

$string['customfonttitlename'] = 'Fuente para titulos personalizada';
$string['customfonttitlenamedesc'] = 'Introduce el nombre de la fuente personalizada de los títulos sólo si has seleccionado &apos;Personalizada&apos; en el desplegable de la fuente de títulos.';

$string['fonttitlecolor'] = 'Color de la fuente del título del sitio';
$string['fonttitlecolordesc'] = 'Establece el color de la fuente del título del sitio situado en la cabecera.';

$string['fonttitleweight'] = 'Grueso de la fuente del título del sitio';
$string['fonttitleweightdesc'] = 'Establece el grueso de la fuente del título del sitio. Introducir un valor entre 100 y 900 dependiendo de la fuente utilizada.';

$string['fonttitlesize'] = 'Tamaño de la fuente del título del sitio';
$string['fonttitlesizedesc'] = 'Tamaño de la fuente del título del sitio situado en la cabecera. Introducir un valor decimal, por ejemplo: 24px';

$string['fonttitlesizecourse'] = 'Tamaño de la fuente del título del curso';
$string['fonttitlesizecoursedesc'] = 'Establece el tamaño de la fuente del título del curso. Introducir un valor decimal, por ejemplo: 24px';

$string['fontsubset'] = 'Juego de caracteres de Google Fonts';
$string['fontsubsetdesc'] = 'Seleccionar el juego de caracteres de Google Fonts a usar además del latín ya incluido por defecto. Se aplicará a toda las fuentes seleccionadas.';

$string['menufontsize'] = 'Tamaño de la fuente de la barra de navegación';
$string['menufontsizedesc'] = 'Establece el tamaño de la fuente utilizada en la barra de navegación.';

$string['menufontpadding'] = 'Separación entre los ítems de la barra de navegación';
$string['menufontpaddingdesc'] = 'Establece la separación entre los ítems de la barra de navegación.';

$string['fontblockheadercolor'] = 'Color de la fuente de la cabecera de los bloques';
$string['fontblockheadercolordesc'] = 'Establece el color de la fuente de la cabecera de los bloques de moodle.';

$string['fontblockheaderweight'] = 'Grueso de la fuente de la cabecera de los bloques de moodle';
$string['fontblockheaderweightdesc'] = 'Establece grueso de la fuente de la cabecera de los bloques de moodle. Seleccionar un valor entre 100 y 900 dependiendo de la fuente seleccionada.';

$string['fontblockheadersize'] = 'Tamaño de la fuente de la cabecera de la cabecera de los bloques de moodle';
$string['fontblockheadersizedesc'] = 'Establece el tamaño de la fuente utilizada en la cabecera de los bloques de moodle. Seleccionar un valor de la lista.';


// Icons ***********************************************************.
$string['blockicons'] = 'Iconos de bloques';
$string['blockiconsdesc'] = 'Establece si se muestran los iconos en la cabecera de los bloques.';

$string['blockiconsheadersize'] = 'Tamaño iconos de bloques';
$string['blockiconsheadersizedesc'] = 'Establece el tamaño del icono mostrado en la cabecera de los bloques. Seleccionar un valor de la lista.';


// Buttons *********************************************************.
$string['buttonsettings'] = 'Botones';
$string['buttonsettingsheading'] = 'Personalizar los botones.';
$string['buttondesc'] = 'Personaliza a forma y colores de los botones utilizados en la plantilla.';

$string['buttonradius'] = 'Radio de las esquinas';
$string['buttonradiusdesc'] = '0 = esquinas cuadradas. Un valor más alto es igual a esquinas más redondeadas.';

$string['buttoncolor'] = 'Colores de los botones';
$string['buttoncolordesc'] = 'El color de los botones principales.';

$string['buttonhovercolor'] = 'Color Hover de los botones';
$string['buttonhovercolordesc'] = 'Color del botón al pasar el cursor por encima.';

$string['buttontextcolor'] = 'Color del texto de los botones';
$string['buttontextcolordesc'] = 'Establece el color del texto de los botones.';

$string['editfont'] = 'Color del texto de los botones de <i>Edición</i> y <i>Personalizar esta página</i>';
$string['editfontdesc'] = 'Establece el color del texto de los botones de <i>Edición</i> y <i>Personalizar esta página</i>';

$string['editverticalpadding'] = 'Espaciado vertical de los botones de edición';
$string['edithorizontalpadding'] = 'Espaciado horizontal de los botones de edición';
$string['edittopmargin'] = 'Margen superior de los botones de edición';

$string['buttoncancelbackgroundcolor'] = 'Color de fondo para el botón Cancelar';
$string['buttoncancelbackgroundcolordesc'] = 'Establece el color de fondo para el botón Cancelar.  Introduce <i>transparent</i> para mostrar el fondo transparente.';

$string['buttoncancelcolor'] = 'Color del texto del botón Cancelar';
$string['buttoncancelcolordesc'] = 'Establece el color de texto para el botón Cancelar.';

$string['buttondropshadow'] = 'Sombra de la parte superior del botón';
$string['buttondropshadowdesc'] = 'Muestra una ligera sombra (sombreado) en la parte superior del botón.';

// Boton Login.
$string['logintextbutton'] = 'Entrar';

$string['buttonlogincolor'] = 'Color del botón Entrar';
$string['buttonlogincolordesc'] = 'Color del botón Entrar.';

$string['buttonloginhovercolor'] = 'Color Hover del botón Entrar';
$string['buttonloginhovercolordesc'] = 'Color del botón Entrar al pasar el cursos por encima.';

$string['buttonlogintextcolor'] = 'Color del texto del botón Entrar';
$string['buttonlogintextcolordesc'] = 'Color del texto del botón Entrar.';

$string['buttonloginpadding'] = 'Separación del texto del botón Entrar';
$string['buttonloginpaddingdesc'] = 'Separación alrededor del texto del botón Entrar. Número más alto = Botón más grande.';

$string['buttonloginheight'] = 'Altura del botón Entrar';
$string['buttonloginheightdesc'] = 'Altura del botón Entrar. Solo si se utiliza el formulario de entrada en la cabecera.';

$string['buttonloginmargintop'] = 'Margen superior del botón Entrar';
$string['buttonloginmargintopdesc'] = 'Permite posicionar el botón Entrar si se han cambiado los valores indicados anteriormente.';

$string['loginplaceholder'] = 'Usuario';
$string['passwordplaceholder'] = 'Contraseña';


// Header ***********************************************************.
$string['headersettings'] = 'Cabecera';
$string['headersettingsheading'] = 'Personalización de la cabecera.';
$string['headerdesc'] = 'Mostrar Alertas para avisar a los usuarios, controlar la barra de navegación, mostrar el título del sitio o el logo son algunas de las opciones de la cabecera.';


$string['headerbgimage'] = 'Imagen de fondo';
$string['headerbgimagedesc'] = 'Establece una imagen de fondo para la cabecera. El tamaño mínimo es 1600x180px (1900x180px recomendado). La imagen ocupará toda la cabecera. Puedes añadir un color &#39;Color de fondo de la cabecera superior&#39; o usar <i>transparent</i> para mostrar la imagen. En ese caso, modificar el color del texto  para mostrarlo correctamente sobre la imagen.';

$string['enableheading'] = 'Mostrar nombre del curso';
$string['enableheadingdesc'] = 'Establece el modo de visualización del título del curso en la cabecera.';

$string['sitetitlecoursesdisabled'] = 'Desactivado - muestra solo el título del curso en las páginas del curso';
$string['sitetitlecoursesenabled'] = 'Activado - muestra el nombre del sitio y el título del cursos en las páginas del curso';

$string['sitetitlepaddingtop'] = 'Separación superior del nombre del sitio';
$string['sitetitlepaddingtopdesc'] = 'Permite ajustar la separación, en píxeles, de la parte superior del nombre del sitio.';

$string['sitetitlepaddingleft'] = 'Separación izquierda del nombre del sitio';
$string['sitetitlepaddingleftdesc'] = 'Permite ajustar la separación, en píxeles, de la parte izquierda del nombre del sitio.';

$string['sitetitlemaxwidth'] = 'Longitud máxima del nombre del sitio';
$string['sitetitlemaxwidthdesc'] = 'Establece la longitud máxima de caracteres del nombre del sitio. La longitud final dependerá de la fuente, tamaño y resolución de pantalla.';

$string['coursetitlepaddingtop'] = 'Separación superior del título del curso';
$string['coursetitlepaddingtopdesc'] = 'Permite ajustar la separación, en píxeles, de la parte superior del título del curso.';

$string['coursetitlepaddingleft'] = 'Separación izquierda del título del curso';
$string['coursetitlepaddingleftdesc'] = 'Permite ajustar la separación, en píxeles, de la parte izquierda del título del curso.';

$string['coursetitlemaxwidth'] = 'Ancho máximo del título del curso';
$string['coursetitlemaxwidthdesc'] = 'Establece el ancho máximo del área donde se muestra el título del curso.';

$string['pageheaderheight'] = 'Altura de la cabecera';
$string['pageheaderheightdesc'] = 'Establece la altura de la cabecera (incluyendo logo y títulos)';

$string['coursepageheaderhidesitetitle'] = 'Ocultar el título del sitio en la página del curso';
$string['coursepageheaderhidesitetitledesc'] = 'Ocultar el título del sitio, logo y caja de búsqueda en la página del curso. Usar junto a la configuración de la altura de la cabecera de página para mostrar una cabecera más reducida en las páginas relacionadas con cursos.';

$string['breadcrumbtitle'] = 'Nombre del curso en la guía de exploración';
$string['breadcrumbtitledesc'] = 'Establece el modo de visualización del título del curso en la guía de exploración.';

$string['breadcrumbtitlefullname'] = 'Nombre completo del curso';
$string['breadcrumbtitleshortname'] = 'Nombre corto del curso / Código';

$string['socialorsearch'] = 'Mostrar cuadro de búsqueda o iconos sociales';
$string['socialorsearchdesc'] = 'Puedes mostrar los iconos sociales o el cuadro de búsqueda en la cabecera. <br />
    <strong>Puedes configurar los iconos sociales en la sección "Redes sociales"</strong>.';

$string['socialorsearchnone'] = 'Ninguno';

$string['socialorsearchsocial'] = 'Mostrar iconos de redes sociales';
$string['socialorsearchsearch'] = 'Mostrar cuadro de búsqueda';

$string['searchboxpadding'] = 'Separación alrededor del cuadro de búsqueda';
$string['searchboxpaddingdesc'] = 'Establece la separación de la parte superior del cuadro de búsqueda (si se muestra en lugar de los iconos sociales) <br />Ejemplo: 5px 10px 5px 10px (superior, derecha, inferior, izquierda).<br> Puedes establecer los iconos sociales en la sección <a href="./../admin/settings.php?section=theme_adaptable_social">Redes sociales</a></strong>.';

$string['searchboxpaddingtop'] = 'Separación superior del cuadro de búsqueda';
$string['searchboxpaddingtopdesc'] = 'Permite ajustar la separación, en píxeles, del cuadro de búsqueda (si se muestra en lugar de los iconos sociales)<br />'.
        ' E.g. 5px 10px 5px 10px (top, right, bottom, left).<br>'.
        'Los iconos sociales se pueden establecer en la sección <a href="./../admin/settings.php?section=theme_adaptable_social">Cabecersa Social</a></strong>.';

$string['usernav'] = 'Barra de usuario';

$string['menusettings'] = 'Menús de cabecera';
$string['menusettingsheading'] = 'Personaliza los menús de la cabecera superior.';

$string['logo'] = 'Logo';
$string['logodesc'] = 'Sube el archivo con la imagen del logo (170px x 80px max.). Formatos admitidos: .png, .jpg y .gif';

$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Carga el archivo favicon.ico que se muestra en la pestaña del navegador.';

$string['enableavailablecourses'] = 'Mostrar el texto "Cursos Disponibles"';
$string['enableavailablecoursesdesc'] = 'Mostrar el texto <i>Cursos Disponibles</i> sobre el listado de cursos en la página inicial.';

$string['thiscourse'] = 'Este curso';

$string['loadtime'] = 'Página cargada en ';

$string['loadingcolor'] = 'Color del cargador';
$string['loadingcolordesc'] = 'Color del cargador situado en la parte superior de la página.';

$string['sitetitle'] = 'Mostrar título del sitio';
$string['sitetitledesc'] = 'Mostrar / Ocultar el título del sitio.';

$string['sitetitleoff'] = 'No mostrar nombre del sitio';
$string['sitetitledefault'] = 'Mostrar nombre del sitio de Moodle (site name)';
$string['sitetitlecustom'] = 'Mostrar nombre del sitio personalizado (introducir el texto en el siguiente campo)';

$string['sitetitletext'] = 'Nombre del sitio';
$string['sitetitletextdesc'] = 'El nombre del sitio que se mostrará en la cabecera.';

$string['frontpagelogin'] = 'Formulario de entrada en la cabecera';
$string['frontpagelogindesc'] = 'Mostrar el formulario de entrada en la parte superior de la cabecera. En caso contrario, se mostrará solo el botón.';

$string['displaylogin'] = 'Mostrar la entrada de usuario';
$string['displaylogindesc'] = 'Selecciona el método de entrada del usuario (cuando esté activado)';

$string['displayloginbutton'] = 'Botón';
$string['displayloginbox'] = 'Formulario de entrada';
$string['displayloginno'] = 'Sin formulario de entrada';

$string['enablemessagemenu'] = 'Mostrar Menú Mensajes';
$string['enablemessagemenudesc'] = 'Muestra el menú mensajes en la cabecera.';

$string['filteradminmessages'] = 'Filtrar mensajes del administradorer Admin Messages';
$string['filteradminmessagesdesc'] = 'Activar para eliminar los mensajes del administrador. Esto puede reducir los mensajes del sistema recibidos por los alumnos y profesores.';

$string['hideblocks'] = 'Ocultar bloques';
$string['showblocks'] = 'Mostrar bloques';
$string['fullscreen'] = 'Pantalla completa';
$string['standardview'] = 'Vista estándar';

$string['viewselect'] = 'Pantalla completa como vista por defecto';
$string['viewselectdesc'] = 'Establecer la vista por defecto a pantalla completa (cuando la opción zoom está activada)';

$string['enablezoom'] = 'Activar Zoom';
$string['enablezoomdesc'] = 'Permite a los usuarios cambiar entre pantalla completa o ancho fijo de pantalla.';

$string['enableshowhideblocks'] = 'Activar Mostrar/Ocultar bloques';
$string['enableshowhideblocksdesc'] = 'Permite a los usuarios mostrar / ocultar los bloques laterales.';

$string['enablenavbarwhenloggedout'] = 'Enable Navbar when logged out';
$string['enablenavbarwhenloggedoutdesc'] = 'Shows the navbar even when logged out. Limited to Help and Tools menu only.';

$string['fullscreenwidth'] = 'Ancho de pantalla completa';
$string['fullscreenwidthdesc'] = 'Establece el ancho máximo de la pantalla en modo pantalla completa / zoom.';

$string['headernavbarhelpheading'] = 'Enlaces de Ayuda y Opciones';
$string['headernavbarhelpheadingdesc'] = 'Opciones para los items de los menus de ayuda.';

// Help Links ******************************************************.
$string['enablehelp'] = 'Enlace de ayuda';
$string['enablehelpdesc'] = 'Añade un enlace de ayuda en la barra de navegación.';

$string['helptitle'] = 'Ayuda por perfil';
$string['helptitle2'] = 'Enlace de ayuda dependiente del campo personalizado en el perfil.';

$string['helpprofilefield'] = 'Campo personalizado para la ayuda (opcional)';
$string['helpprofilefielddesc'] = 'Añade una regla de acceso usando un campo de perfil personalizado. Ejemplo: usertype=alumno';


// Courses Overlay *************************************************.
$string['rendereroverlaycolor'] = 'Color superpuesto';
$string['rendereroverlaycolordesc'] = 'El color superpuesto sobre el bloque de curso cuando "Bloques Superpuestos" está seleccionado.';

$string['rendereroverlayfontcolor'] = 'Color de texto en la superposición';
$string['rendereroverlayfontcolordesc'] = 'El color de la fuente cuando pasa el cursor por encima del bloque del curso y "Bloques Superpuestos" está activado.';

$string['covbkcolor'] = 'Color de fondo en los bloques estilo Coventry';
$string['covbkcolordesc'] = 'Establece el color de superposición de los bloques cuando se ha seleccionado el estilo Coventry.';

$string['covfontcolor'] = 'Color del texto en los bloques estilo Coventry';
$string['covfontcolordesc'] = 'Establece el color del texto en los bloques estilo Coventry.';

$string['covhidebutton'] = 'Mostrar el botón del curso en los bloques estilo Coventry';
$string['covhidebuttondesc'] = 'Mostrar / ocultar el botón del curso cuando se utiliza el estilo Coventry.';

$string['frontpagerendererdefaultimage'] = 'Imagen por defecto para los cursos';
$string['frontpagerendererdefaultimagedesc'] = 'Sube la imagen que se utilizará por defecto en los cursos que no dispongan de ella.  (solo se aplica en el estilo "Bloques Superpuestos")';

$string['tilesshowcontacts'] = 'Mostrar los contactos del curso';
$string['tilesshowcontactsdesc'] = 'Muestra / Oculta los contactos del curso.';

$string['tilesbordercolor'] = 'Color del borde de los bloques de cursos';
$string['tilesbordercolordesc'] = 'establece el color del borde de los bloques de cursos.';

$string['tilescontactstitle'] = 'Mostrar el rol de los contactos del curso';
$string['tilescontactstitledesc'] = 'Muestra / Oculta el rol del contacto en el curso. Si no se muestra, se mostrará una imagen para cada contacto.';

$string['tilesshowallcontacts'] = 'Mostrar todos los contactos del curso';
$string['tilesshowallcontactsdesc'] = 'Muestra todos los contactos del curso o solo el principal.';

$string['course'] = 'Curso';


// Alerts **********************************************************.
// Alert message if acting as other role.
$string['actingasrole'] = 'Estás actuando actualmente como un papel diferente';

// Alert Hidden Course.
$string['alerthiddencourse'] = 'Advertencia del curso oculto';
$string['alerthiddencoursedesc'] = 'Mostrar alerta en la página del curso si está oculta';

$string['alerthiddencoursetext-1'] = 'Este curso está oculto y no puede ser accedido por los estudiantes. ';
$string['alerthiddencoursetext-2'] = 'Haga clic aquí para actualizar la configuración';

// Alert Box Enable.
$string['enablealert'] = 'Activar Alerta {$a}';
$string['enablealertdesc'] = 'Activar la alerta {$a}.';

// Alert Box Generic Strings.
$string['alerttype'] = 'Tipo de Alerta';
$string['alerttypedesc'] = 'Selecciona el tipo de alerta: información (azul), aviso (amarillo) o anuncio (verde)';

$string['alerttext'] = 'Texto de la Alerta';
$string['alerttextdesc'] = 'Introduce el texto a mostrar en la alerta.';

$string['enablealerts'] = 'Activar / Desactivar Alertas';
$string['enablealertsdesc'] = 'Activar / desactivar alertas en el sitio.';

$string['enablealertcoursepages'] = 'Activar Alertas en las páginas de los cursos';
$string['enablealertcoursepagesdesc'] = 'Activar las alertas también en las páginas de los cursos.';

$string['enablealertstriptags'] = 'Eliminar etiquetas HTML del texto de la Alerta';
$string['enablealertstriptagsdesc'] = 'Si se activa, se eliminarán las etiquetas HTML del texto. Si está desactivado, se permitirá introducir etiquetas HTML por ejemplo para añadir enlaces.';

$string['alertkeyvalue'] = 'Clave de identificación de la Alerta';
$string['alertkeyvalue_details'] = 'Esta clave identifica la alerta y permite el control de la eliminación de la alerta en la pantalla por parte del usuario. Si se cambia la clave, los usuarios volverán a ver la alerta de nuevo.';

$string['alertsettingscourse'] = 'Configuraciçon Alertas de cursos';

$string['alertsettingsgeneral'] = 'Configuración Alertas';
$string['alertsettings'] = 'Alerta {$a}';

$string['alertcount'] = 'Contador de Alertas';
$string['alertcountdesc'] = 'Número de alertas a crear a continuación.';

$string['alertsettingsheading'] = 'Personalizar las Alertas';
$string['alertdesc'] = 'Introduce y personaliza el texto de las Alertas mostradas en la parte superior de la pantalla. Es posible crear más de una para mostrarse a diferentes tipos de usuarios. También existe la opción de mostrar las alertas en la página inicial y en las páginas de los cursos.';

// Alerts Types.
$string['alertdisabled'] = 'Desactivada';
$string['alertdisabledesc'] = 'Desactiva esta alerta.';

$string['alertinfo'] = 'Info';
$string['alertinfodesc'] = 'Muestra un mensaje de información.';

$string['alertwarning'] = 'Aviso';
$string['alertwarningdesc'] = 'Muestra un mensaje de aviso.';

$string['alertannounce'] = 'Anuncio';
$string['alertannouncedesc'] = 'Muestra un mensaje de anuncio.';

$string['alertprofilefield'] = 'Campo de usuario personalizado Nombre=Valor (opcional)';
$string['alertprofilefielddesc'] = 'Añade una regla de acceso usando un campo de perfil personalizado. Ejemplo: usertype=alumno';

// Alert Access - Visibility.
$string['alertaccessglobal'] = 'Visible para todo el mundo';
$string['alertaccessusers'] = 'Visible para usuarios';
$string['alertaccessadmins'] = 'Visible para administradores';
$string['alertaccessprofile'] = 'Añadir restricción por campo personalizado';

$string['alertaccess'] = 'Visibilidad de la Alerta';
$string['alertaccessdesc'] = 'Establece la visibilidad de la Alerta según su tipo. Nota: Si se usa "Añadir restricción por campo personalizado" necesitrás añadir el campo personalizado de usuario.';

// Moodle/Adaptable version alert messages.
$string['beta'] = 'VERSION EN DESARROLLO. NO USAR EN SITIOS EN PRODUCCIÓN';
$string['deprecated'] = 'VERSIÓN DE MOODLE OBSOLETA. NO USAR ADAPTABLE EN ESTE SITIO';

// Alerts Colors****************************************************.
$string['alertcolorsheading'] = 'Personaliza las alertas de la parte superior.';
$string['alertcolorsheadingdesc'] = 'Personaliza el color y el icono de las alertas de la parte superior.';

$string['alertcolorinfo'] = 'Color Info';
$string['alertcolorinfodesc'] = 'Color del icono en la alerta tipo Info.';
$string['alertbackgroundcolorinfo'] = 'Color de fondo Info';
$string['alertbackgroundcolorinfodesc'] = 'Color de fondo de la alerta tipo Info.';
$string['alertbordercolorinfo'] = 'Color de borde Info';
$string['alertbordercolorinfodesc'] = 'Color del borde de la alerta tipo Info.';
$string['alerticoninfo'] = 'Icono Info';
$string['alerticoninfodesc'] = 'Establece el icono de <a href="http://fortawesome.github.io/Font-Awesome/icons/">Font Awesome</a> a usar en las alertas tipo Info. Introducir el nombre sin el prefijo fa-';

$string['alertcolorwarning'] = 'Color Aviso';
$string['alertcolorwarningdesc'] = 'Color del icono en la alerta tipo Aviso.';
$string['alertbackgroundcolorwarning'] = 'Color de fondo Aviso';
$string['alertbackgroundcolorwarningdesc'] = 'Color de fondo de la alerta tipo Aviso.';
$string['alertbordercolorwarning'] = 'Color del borde Aviso';
$string['alertbordercolorwarningdesc'] = 'Color del borde de la alerta tipo Aviso.';
$string['alerticonwarning'] = 'Icono Aviso';
$string['alerticonwarningdesc'] = 'Establece el icono de <a href="http://fortawesome.github.io/Font-Awesome/icons/">Font Awesome</a> a usar en las alertas tipo Aviso. Introducir el nombre sin el prefijo fa-';

$string['alertcolorsuccess'] = 'Color Anuncio';
$string['alertcolorsuccessdesc'] = 'Color del icono en la alerta tipo Anuncio.';
$string['alertbackgroundcolorsuccess'] = 'Color de fondo Anuncio';
$string['alertbackgroundcolorsuccessdesc'] = 'Color de fondo de la alerta tipo Aviso.';
$string['alertbordercolorsuccess'] = 'Color del borde Anuncio';
$string['alertbordercolorsuccessdesc'] = 'Color del borde de la alerta tipo Anuncio.';
$string['alerticonsuccess'] = 'Icono Anuncio';
$string['alerticonsuccessdesc'] = 'Establece el icono de <a href="http://fortawesome.github.io/Font-Awesome/icons/">Font Awesome Icon</a> a usar en las alertas tipo Anuncio. Introducir el nombre sin el prefijo fa-';

// Mobile **********************************************************.
$string['mobilesettings'] = 'Configuración para dispositivos móviles';
$string['mobilesettingsheading'] = 'Configura la plantilla para ser visualizada en dispositivos móviles.';

$string['layoutmobilesettings'] = 'Configuración móvil';
$string['layoutmobilesettingsdesc'] = 'Configuración especifica para dispositivos móviles.';

$string['hidealertsmobile'] = 'Ocultar Alertas';
$string['hidealertsmobiledesc'] = 'Oculta las alertas de la parte superior de la pantalla (si están activadas)';

$string['hidesocialmobile'] = 'Ocultar los iconos sociales';
$string['hidesocialmobiledesc'] = 'Oculta los iconos sociales (si están activados)';

$string['hidecoursetitlemobile'] = 'Oculta el título del curso';
$string['hidecoursetitlemobiledesc'] = 'Oculta el título del curso y del sitio';

$string['socialboxpaddingtopmobile'] = 'Separación superior del bloque de iconos sociales';
$string['socialboxpaddingbottommobile'] = 'Establece la separación superior del bloque de iconos sociales';

$string['hidelogomobile'] = 'Ocultar logo';
$string['hidelogomobiledesc'] = 'Ocultar el logo.';

$string['hideheadermobile'] = 'Ocultar la cabecera';
$string['hideheadermobiledesc'] = 'Oculta la cabecera, logo, iconos sociales y búsqueda.';

$string['hidebreadcrumbmobile'] = 'Ocultar ruta de navegación';
$string['hidebreadcrumbmobiledesc'] = 'Oculta la ruta de navegación.';

$string['hidepagefootermobile'] = 'Ocultar pie de página';
$string['hidepagefootermobiledesc'] = 'Oculta el pie de página.';

$string['hideslidermobile'] = 'Ocultar el pase de diapositivas';
$string['hideslidermobiledesc'] = 'Oculta el pase de diapositivas de la página inicial.';

// Layout **********************************************************.
$string['layoutsettings'] = 'Disposición';
$string['layoutdesc'] = 'Configuración de la disposición por defecto.';
$string['layoutsettingsheading'] = 'Controlar las diferentes disposiciones de la plantilla.';

$string['blockside'] = 'Posición de los bloques';
$string['blocksidedesc'] = 'Mostrar los bloques en la columna derecha o izquierda.';

$string['rightblocks'] = 'Columna derecha';
$string['leftblocks'] = 'Columna izquierda';

$string['emoticonsize'] = 'Tamaño emoticonos';
$string['emoticonsizedesc'] = 'Establece el tamaño (ancho y alto) de los emoticonos.';

$string['helptarget'] = 'Nueva ventana de ayuda';
$string['helptargetdesc'] = 'Abrir la ayuda en la misma ventana o en una nueva.';

$string['hideinforum'] = 'Ocultar Menús de Ayuda y Herramientas en los foros';
$string['hideinforumdesc'] = 'Si se utiliza un ancho fijo de pantalla es posible que los menús salten a la línea inferior. Activando esta opción se ocultan los menús en las páginas de foros.';

$string['targetnewwindow'] = 'Nueva ventana';
$string['targetsamewindow'] = 'Misma ventana';

$string['toolsmenu2'] = '2º Menu Herramientas';
$string['toolsmenu2desc'] = 'Puedes configurar los items de los menús de herramientas. Cada línea consiste en: titulo del item, enlace  (opcional), indicador de función (opcional) y el código de idioma o una lista de códigos separada por comas (opcional, para mostrar el item dependiendo del idioma del usuario) separado por una linea vertical (|). También pueden añadirse sub-items usando guiones. Por ejemplo:
<pre>
Moodle community|https://moodle.org
-Moodle free support|https://moodle.org/support
-Moodle development|https://moodle.org/development
--Moodle Docs|http://docs.moodle.org|Moodle Docs
--Moodle Docs en español|http://docs.moodle.org/es|Documentación en español|es
Moodle.com|http://moodle.com/
</pre>';

$string['toolsmenulabel'] = 'Herramientas';
$string['toolsmenulabel2'] = 'Herramientas 2';
$string['events'] = 'Eventos';
$string['mysites'] = 'Mis Cursos';
$string['hiddencourses'] = 'Cursos ocultos';
$string['pastcourses'] = 'Cursos anteriores';
$string['people'] = 'Gente';
$string['help'] = 'Ayuda';

$string['dividingline'] = 'Línea divisora de la cabecera';
$string['dividinglinedesc'] = 'Establece el color de la línea divisora de la cabecera.';

$string['dividingline2'] = 'Línea divisora del pie de página';
$string['dividingline2desc'] = 'Establece el color de la línea divisora del pie de página.';

$string['showfooterblocks'] = 'Mostrar bloques en el pie de página';
$string['showfooterblocksdesc'] = 'Mostrar / Ocultar los bloques personalizables del pie de página.';

$string['breadcrumb'] = 'Color de fondo de la ruta de navegación';
$string['breadcrumbdesc'] = 'Establece el color de fondo de la ruta de navegación.';

$string['breadcrumbtextcolor'] = 'Color del texto de la ruta de navegación';
$string['breadcrumbtextcolordesc'] = 'Establece el color del texto de la ruta de navegación.';

$string['activebreadcrumb'] = 'Color de fondo de la ruta de navegación activa';
$string['activebreadcrumbdesc'] = 'Establece el color de fondo de la ruta de navegación activa.';

$string['breadcrumbseparator'] = 'Separador de la ruta de navegación';
$string['breadcrumbseparatordesc'] = 'Establece el icono de <a href="https://fortawesome.github.io/Font-Awesome/icons/" target="_blank">Font Awesome</a>  usado como separador entre los ítems de la ruta de navegación. Introducir el nombre del icono SIN el prefijo fa-';

$string['breadcrumbhome'] = 'Inicio de la ruta de navegación';
$string['breadcrumbhomedesc'] = 'Muestra el inicio de la ruta de navegación como icono o texto.';

$string['breadcrumbhometext'] = 'Texto';
$string['breadcrumbhomeicon'] = 'Icono';

$string['menufontsize'] = 'Tamaño de fuente de la barra de navegación';
$string['menufontsizedesc'] = 'Establece el tamaño de fuente de la barra de navegación.';

$string['enablemysitesdesc'] = 'Mostrar las actividades del curso';

$string['mysitesexclude'] = 'Mostrar excluyendo los cursos ocultos';
$string['mysitesinclude'] = 'Mostrar incluyendo los cursos ocultos';
$string['mysitesdisabled'] = 'Desactivado';

$string['frnt-footer'] = 'Los bloques de este área solo serán visibles para los administradores.';

$string['enableticker'] = 'Mostrar los anuncios en la página principal';
$string['enabletickerdesc'] = 'Muestra la barra de anuncios en la página principal.';

$string['enabletickermy'] = 'Mostrar la barra de anuncios en Mi Área personal / Área Personal';
$string['enabletickermydesc'] = 'Muestra la barra de anuncios en Mi Área personal / Área Personal.';

$string['enabletickerc'] = 'Mostrar la barra de anuncios en las páginas internas';
$string['enabletickercdesc'] = 'Muestra la barra de anuncios en las páginas internas de moodle.';

$string['newstickercount'] = 'Número de barras de anuncios';
$string['newstickercountdesc'] = 'Define barras de anuncios con diferentes reglas de acceso para mostrarlas a diferentes tipos de usuarios.';

$string['tickertext'] = 'Texto de la barra de anuncios';
$string['tickertextdesc'] = 'Añade el texto a mostrar en la barra de anuncios en formato de lista. Ver el archivo <a href="adaptable/README.txt">README.txt</a> para más información.';

$string['newmenu1trigger'] = 'Palabra clave para el Menú desplegable superior';
$string['newmenu1triggerdesc'] = 'Establece una palabra clave para el Menú desplegable superior. Puedes utilizar los iconos de Font Awesome.';

$string['menusheading'] = 'Configurar Navegación para los menús de la parte superior de la cabecera';
$string['menustitledesc'] = 'Los menús de herramientas (en la barra de navegación) y los menús superiores (cabecera superior) pueden ser restringidos dependiendo de un campo personalizado del perfil de usuario (opcional). Los menús siguen el formato de los menús estándar de moodle:
<pre>
Moodle community|https://moodle.org
-Moodle free support|https://moodle.org/support
-Moodle development|https://moodle.org/development
--Moodle Docs|http://docs.moodle.org|Moodle Docs
--German Moodle Docs|http://docs.moodle.org/de|Documentation in German|de
Moodle.com|http://moodle.com/
</pre>
';

$string['menusession'] = 'Almacenar los detalles de acceso en la sesión';
$string['menusessiondesc'] = 'Se aconseja activar esta opción para optimizar el rendimiento en caso de utilizar varios menús. Mantener desactivado para pruebas.';

$string['disablecustommenu'] = 'Desactivar el menú personalizado de Moodle';
$string['disablecustommenudesc'] = 'Desactiva el menú personalizado de Moodle en la barra de navegación (seguirá funcionando en otras plantillas instaladas)';

$string['menusessionttl'] = 'Tiempo (minutos) de almacenamiento del acceso a los menús por sesión';
$string['menusessionttldesc'] = 'Número de minutos antes de reiniciar la sesión.';


// Tool menus ******************************************************.
$string['newmenudesc'] = 'Configurar los enlaces mostrados bajo el menú de la cabecera superior.';
$string['newmenufield'] = 'Nombre del campo personalizado del perfíl Field Name=Value (opcional)';
$string['newmenufielddesc'] = 'Añade una regla de acceso usando un campo de perfil personalizado. Ejemplo: usertype=alumno';
$string['newmenurequirelogin'] = 'Requiere Entrar';
$string['newmenurequirelogindesc'] = 'Si está activado este menú será visible a los usuarios que autenticados';

$string['menusdesc'] = '';

$string['newmenu2trigger'] = 'Palabra clave para el Menú desplegable superior';
$string['newmenu2triggerdesc'] = 'Establece la palabra clave para el Menú desplegable superior.';

$string['enablemenus'] = 'Activar Menús';
$string['enablemenusdesc'] = 'Por motivos de rendimiento, se recomienda no activarlo si no se utilizan los menús.';

$string['menuslinkright'] = 'Show menus link in topright';
$string['menuslinkrightdesc'] = 'If checked, show the link to the menus on the top right next to the messages menu';

$string['disablemenuscoursepages'] = 'Desactivar menús en las páginas de los cursos';
$string['disablemenuscoursepagesdesc'] = 'Activando esta opción los menús solo se mostrarán en las páginas del sitio, la página inicial, el Área Personal, etc. y no se mostrará en las páginas de los cursos.';

$string['topmenufontsize'] = 'Tamaño fuente menú superior';
$string['topmenufontsizedesc'] = 'Establece el tamaño de la fuente usada en el menú superior.';

$string['menuuseroverride'] = 'Permitir la anulación por usuario';
$string['menuuseroverridedesc'] = 'Esta configuración controla el uso de los menús a través del perfil de usuario. Para usar esta función, se ha de crear un campo personalizado de usuario tipo lista con los siguientes valores:
<pre>1. Sitewide (mostrará el menú en todo el sitio)
2. Homepages Only (mostrará el menú solo en la página principal)
3. Hidden (no se mostrarán los menús)</pre>
NO debes utilizar la opción "Desactivar menús en las páginas de los cursos" junto a los campos de perfil. En su lugar, selecciona "Homepage Only".

Nota: Los usuarios deberán salir de moodle y volver a entrar para que los cambios hagan efecto. Puede indicarse una nota al crear el campo personalizado.';

$string['menuoverrideprofilefield'] = 'Nombre del campo personalizado';
$string['menuoverrideprofilefielddesc'] = 'El nombre del campo de perfil "list" usado por la anulación por usuario.';
$string['menuoverrideprofilefielddefault'] = 'topmenusettings';

$string['topmenuscount'] = 'Número de menús superiores';
$string['topmenuscountdesc'] = 'Establece el número de menús superiores que quieres añadir en la cabecera.';

$string['menusheadingvisibility'] = 'Configuración para la visibilidad del menú superior';
$string['menusheadingvisibilitydesc'] = 'La siguiente configuración permite controlar donde mostrar los menús y opcionalmente permitir a los usuarios su personalización.';

$string['newmenuheading'] = 'Menú superior';
$string['newmenu'] = 'Menú superior desplegable';
$string['newmenutitle'] = 'Título menú superior';
$string['newmenutitledesc'] = 'El título del menú aparecerá en la cabecera del sitio';
$string['newmenutitledefault'] = 'Menú';

$string['enabletoolsmenus'] = 'Activar menús de herramientas';
$string['enabletoolsmenusdesc'] = 'Por razones de rendimiento se recomienda dejarlo desactivado si no se utilizan.';

$string['toolsmenuheading'] = 'Menús herramientas (en la barra de navegación)';
$string['toolsmenuheadingdesc'] = 'Puedes configurar los enlaces a mostrar en el menú de herramientas (en la barra de navegación).
 este formato es similar al usado por los menús personalizados de moodle pero permite añadir los iconos Font Awesome:
<pre>
&lt;span class=&quot;fa fa-video-camera&quot;&gt;&lt;/span&gt; Record Screen|http://google.co.uk|Record Screen
&lt;span class=&quot;fa fa-picture-o&quot;&gt;&lt;/span&gt; ThinkStock|http://google.co.uk|ThinkStock
&lt;span class=&quot;fa fa-clock-o&quot;&gt;&lt;/span&gt; Exam Clock|http://google.co.uk|Exam Clock
</pre><br />';

$string['toolsmenuscount'] = 'Número de menús de herramientas';
$string['toolsmenuscountdesc'] = 'Establece el número de menús de herramientas de la barra de navegación.';

$string['toolsmenuheading'] = 'Tools Menu ';
$string['toolsmenu'] = 'Menú de herramientas desplegable';
$string['toolsmenudesc'] = 'Añade un menú desplegable en la barra de navegación.';
$string['toolsmenutitle'] = 'Título menú de herramientas';
$string['toolsmenutitledefault'] = 'Herramientas';
$string['toolsmenutitledesc'] = 'Añade el título a mostrar en la barra de navegación.';

$string['toolsmenulabel'] = 'Menú Herramientas';

$string['toolsmenufield'] = 'Nombre del campo personalizado del perfíl Field Name=Value (opcional)';
$string['toolsmenufielddesc'] = 'Añade una regla de acceso usando un campo de perfil personalizado. Ejemplo: usertype=student';


// Social settings *************************************************.
$string['socialsettings'] = 'Redes sociales';
$string['socialheading'] = 'Configuración de los iconos de redes sociales';
$string['socialtitledesc'] = '<pre>Puedes desactivar la búsqueda y activar los iconos de redes sociales en su lugar.
Para configurar los iconos, introduce una lista delimitada en el campo "Lista de iconos sociales".
El formato debe ser:

url|titulo|icono

Ejemplo:
<pre>
http://example.com/course/search.php|Buscar en Moodle|fa-search
https://facebook.com/|Facebook|fa-facebook-square
https://twitter.com/|Twitter|fa-twitter-square
https://instagram.com|Instagram|fa-instagram
http://example.com|Mi Web|fa-globe
</pre>
El listado de iconos puedes encontrarlo en: <a href="http://fortawesome.github.io/Font-Awesome/icons">http://fortawesome.github.io/Font-Awesome/icons</a>Font-Awesome</pre>';

$string['socialsize'] = 'Configurar tamaño de los iconos sociales';
$string['socialsizemobile'] = 'Configurar tamaño de los iconos sociales en móviles';
$string['socialpaddingtop'] = 'Ajustar la separación debajo los iconos sociales (altera la posición vertical)';

$string['socialtarget'] = 'Formato de apertura de la ventana de enlaces sociales';
$string['socialtargetdesc'] = 'Abrir la red social en la misma venta o en una nueva';

$string['socialsearchicon'] = 'Buscar en Moodle';
$string['socialsearchicondesc'] = 'Muestra el cuadro de búsqueda al lado de los iconos sociales.';

$string['socialicondesc'] = 'Selecciona el icono de Font Awesome. Por ejemplo: fa-facebook';

$string['socialiconlist'] = 'Lista de iconos sociales';
$string['socialiconlistdesc'] = 'Introducir una lista delimitada por comas para configurar los iconos de redes sociales que necesites usando el formato: url|titulo|icono';

// Analytics **********************************.
$string['analyticssettings'] = 'Analytics';
$string['analyticssettingsheading'] = 'Configura Google Analytics y/o Matomo';
$string['analyticssettingsdesc'] = 'Puedes configurar Google Analytics y/o Matomo para tu sitio moodle.';

// GA.
$string ['googleanalyticssettings'] = 'Google Analytics';
$string ['googleanalyticssettingsheading'] = 'Configura Google Analytics para tu sitio';
$string ['googleanalyticssettingsdesc'] = 'Puedes configurar multiple códigos para Google Analytics y configurarlos para diferentes campus personalizados de usuario.';

$string ['enableanalytics'] = 'Activar Google Analytics';
$string ['enableanalyticsdesc'] = 'Activar Google Analytics en el sitio.';

$string ['analyticstext'] = 'Analytics ID';
$string ['analyticstextdesc'] = 'Introducir la ID de Google Analytics.';

$string['analyticscount'] = 'Número de campos de perfil';
$string['analyticscountdesc'] = 'Número de campos personalizados a introducir en el área inferior.';

$string ['analyticsprofilefield'] = 'Nombre del campo personalizado del perfíl Field Name=Value (opcional)';
$string ['analyticsprofilefielddesc'] = 'Añade una regla de acceso usando un campo de perfil personalizado. Ejemplo: usertype=alumno';

$string ['anonymizega'] = 'Anonimiza la IP del usuario';
$string ['anonymizegadesc'] = 'Anonimiza la IP del usuario enviada a Google Analytics';

// Matomo (anteriormente Piwik).
$string['piwiksettings'] = 'Matomo';
$string['piwiksettingsheading'] = 'Configurar Matomo (anteriormente Piwik)';
$string['piwiksettingsdesc'] = 'Generar una URL limpia para el rastreo avanzado.';

$string['piwikenabled'] = 'Activar Matomo';
$string['piwikenableddesc'] = 'Activar el rastreo de Matomo para Moodle.';

$string['piwiksiteid'] = 'ID del sitio';
$string['piwiksiteiddesc'] = 'Introducir la ID del sitio.';

$string['piwikimagetrack'] = 'Rastreo de imagen';
$string['piwikimagetrackdesc'] = 'Activar el rastreo por imagen para navegadores con JavaScript desactivado.';

$string['piwiksiteurl'] = 'URL de Matomo';
$string['piwiksiteurldesc'] = 'Introducir la dirección del sitio Matomo sin http (o https) ni la barra invertida.';

$string['piwiktrackadmin'] = 'Rastreo de administradores';
$string['piwiktrackadmindesc'] = 'Activar el rastreo de administradores (no recommendado)';


// Custom CSS ******************************.
$string['customcss'] = 'CSS y JS personalizado';
$string['customcssdesc'] = 'Introduce las reglas CSS y código JS personalizadas.';

$string['customcssjssettings'] = 'CSS y JS personalizado';
$string['genericsettingsheading'] = 'Introduce tu propio código CSS y Javascript';
$string['genericsettingsdescription'] = 'Introduce tu propio código CSS y Javascript.';

$string['jssection'] = 'Javascript personalizado';
$string['jssectiondesc'] = 'Introduce el código Javascript personalizado.';

$string['jssectionrestricted'] = 'Código Javascript personalizado condicional';
$string['jssectionrestricteddesc'] = 'Introduce el código Javascript basado en el campo personalizado de texto. Este código sólo se ejecutará si se cumple la condición.';

$string['jssectionrestrictedprofilefield'] = 'Campo personalizado para Javascript';
$string['jssectionrestrictedprofilefielddesc'] = 'Introduce el campo personalizado de usuario para ejecutar el código de la parte superior. Por ejemplo: facultad=ingenieria';

$string['jssectionrestricteddashboardonly'] = 'Incluye código Javascript solo en la página del Área personal';
$string['jssectionrestricteddashboardonlydesc'] = 'Muestra el código Javascript solo en el Área Personal. Si no, se muestra en todo el sitio.';

// Cache definitions.
$string['cachedef_userdata'] = 'El tiempo para guardar una sesión de un usuario específico.';

// Section navigation ********************************.
$string['nextsection'] = 'Siguiente';
$string['previoussection'] = 'Anterior';

$string['maincoursepage'] = 'Página principal';
$string['jumpto'] = 'Saltar a ...';

// General ******************************************.
$string['hide'] = 'Ocultar';
$string['show'] = 'Mostrar';

// Navbar Links menu *********************************.
$string['linksmenu'] = 'Menu enlaces';

// Save / Discard button text *********************************.
$string['savebuttontext'] = 'Guardar cambios';
$string['discardbuttontext'] = 'Cancelar';

// Forum settings.
$string['settingsforumheading'] = 'Foro';
$string['forumheaderbackgroundcolor'] = 'Color de fondo de la cabecera de la entrada';
$string['forumheaderbackgroundcolordesc'] = 'Color de fondo de la cabecera de una entrada.';
$string['forumbodybackgroundcolor'] = 'Color de fondo del contenido de la entrada';
$string['forumbodybackgroundcolordesc'] = 'Color de fondo del contenido de una entrada.';

// Course page further information *********************.
// Activity display *********************************.
$string['answered'] = 'Contestada';
$string['attempted'] = 'Intentada';
$string['contributed'] = 'Aportada';
$string['draft'] = 'Sin publicar para los alumnos';
$string['due'] = 'Hecho {$a}';
$string['feedbackavailable'] = 'Realimentación disponible';
$string['notanswered'] = 'No contestada';
$string['notattempted'] = 'No intentada';
$string['notcontributed'] = 'No aportada';
$string['notsubmitted'] = 'No presentada';
$string['overdue'] = 'Atrasada';
$string['reopened'] = 'Reabierta';
$string['submitted'] = 'Presentada';

$string['xofyanswered'] = '{$a->completed} de {$a->participants} contestadas';
$string['xofyattempted'] = '{$a->completed} de {$a->participants} intentadas';
$string['xofycontributed'] = '{$a->completed} de {$a->participants} aportadas';
$string['xofysubmitted'] = '{$a->completed} de {$a->participants} presentadas';
$string['xungraded'] = '{$a} sin clasificar';

$string['coursesectionactivityfurtherinformation'] = 'Más información de la página del curso';
$string['coursesectionactivityfurtherinformationassign'] = 'Mostrar información de las Tareas';
$string['coursesectionactivityfurtherinformationassigndesc'] = 'Muestra el estado de las Tareas, como enviada, contestada, etc.  Para los profesores y administradores muestra además el número de tareas presentadas.';
$string['coursesectionactivityfurtherinformationquiz'] = 'Muestra información de los Cuestionarios';
$string['coursesectionactivityfurtherinformationquizdesc'] = 'Muestra información del estado de los cuestionarios como enviado, contestado, etc. Para profesores y administradores muestra además el número de cuestionarios enviados.';
$string['coursesectionactivityfurtherinformationchoice'] = 'Muestra información de las Consultas';
$string['coursesectionactivityfurtherinformationchoicedesc'] = 'Muestra información del estado de las consultas como enviada, contestada, etc. Para profesores y administradores muestra además el número de consultas enviadas.';
$string['coursesectionactivityfurtherinformationfeedback'] = 'Muestra información de las Retroalimentaciones';
$string['coursesectionactivityfurtherinformationfeedbackdesc'] = 'Muestra información del estado de las Retroalimentaciones, como enviadas, etc. Para profesores y administradores muestra además el número de retroalimentaciones enviadas.';
$string['coursesectionactivityfurtherinformationlesson'] = 'Muestra información de las Lecciones';
$string['coursesectionactivityfurtherinformationlessondesc'] = 'Muestra información del estado de las Lecciones, como enviada, etc. Para profesores y administradores muestra además el número de Lecciones enviadas.';
$string['coursesectionactivityfurtherinformationdata'] = 'Muestra información de las Bases de Datos';
$string['coursesectionactivityfurtherinformationdatadesc'] = 'Muestra información del estado de las Bases de Datos, como enviada, etc. Para profesores y administradores muestra además el número de Bases de Datos enviadas.';

// Activity display margins.
$string['coursesectionactivitymargintop'] = 'Margen superior';
$string['coursesectionactivitymargintopdesc'] = 'Margen superior entre actividades';
$string['coursesectionactivitymarginbottom'] = 'Margen inferior';
$string['coursesectionactivitymarginbottomdesc'] = 'Margen inferior entre actividades.';

// Properties.
$string['properties'] = 'Importar / Exportar Configuración';
$string['propertiessub'] = 'Configuración actual del tema';
$string['propertiesdesc'] = 'En esta sección puedes importar / exportar la configuración de Adaptable (propiedades) en formato JSON. También puedes ver la configuración actual.';
$string['propertiesproperty'] = 'Propiedad';
$string['propertiesvalue'] = 'Valor';
$string['propertiesexport'] = 'Exportar las propiedades en una cadena JSON';
$string['propertiesreturn'] = 'Volver';
$string['putpropertiesheading'] = 'Importar configuración';
$string['putpropertiesname'] = 'Importar propiedades';
$string['putpropertiesdesc'] = 'Pegar la cadena JSON y pulsar \'Guardar cambios \'.  Atención!  No se validan los valores y realiza un \'Purgar todas las cachés\'.';
$string['putpropertyreport'] = 'Informe:';
$string['putpropertyversion'] = 'versión:';
$string['putpropertyproperties'] = 'Propiedades';
$string['putpropertyour'] = 'Nuestro';
$string['putpropertiesignorecti'] = 'Ignorando la configuración de las imagenes de titulo del curso.';
$string['putpropertiesreportfiles'] = 'Recuerda subir los siguientes archivos a su configuración:';
$string['putpropertiessettingsreport'] = 'Informe de configuración:';
$string['putpropertiesvalue'] = '->';
$string['putpropertiesfrom'] = 'desde';
$string['putpropertieschanged'] = 'Modificados:';
$string['putpropertiesunchanged'] = 'No modificados:';
$string['putpropertiesadded'] = 'Añadidos:';
$string['putpropertiesignored'] = 'Ignorados:';

// Privacy.
$string['privacy:metadata'] = 'Adaptable no almacena información personal de los usuarios.';
